<?php include("inc/header.php"); ?>
    <section class="banner-row inner-banner-row2">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="banner-sec inner-banner-sec">    
                        <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">About Us</h3>
                        <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Welcome to Web Design Rangers!</h1>
                        <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">At Web Design Rangers, we specialize in empowering businesses with comprehensive IT solutions. Our team of dedicated professionals is passionate about helping you navigate the digital landscape, ensuring that your brand stands out and achieves its goals.</p>
                        <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                    <span></span>
                    <img src="assets/images/about-ban-img.webp" class="an-banner-img1" alt="">
                </div>
                </div>
            </div>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
            <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
        </svg>
        <div class="waves-sec">
            <div class="wave"></div>
            <div class="wave"></div>
            <div class="wave"></div>
        </div>
        <a href="#counter-row" class="scroll-bottom">
            <img src="assets/images/arrow-bottom.webp" alt="">
        </a>
    </section>
    <section class="about-row">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="about-sec w-head">
                        <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Our Mission</h3>
                        <h2 class="secondary-heading" data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Our mission is to innovate for success.</h2>
                        <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">We are committed to leveraging cutting-edge technology to deliver tailored solutions that drive growth and efficiency. By understanding your unique needs, we create customized strategies that help your business thrive in a competitive market.</p>
                        <a href="javascript:;" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="about-sec" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                        <img src="assets/images/mission-img.webp" alt="mission image">
                    </div>
                </div>
            </div>
            <div class="row row-reverse align-items-center">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="about-sec" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                        <img src="assets/images/vision-img.webp" alt="mission image">
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="about-sec w-head">
                        <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Our Vision</h2>
                        <p data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000">We aspire to be a leader in digital innovation, continuously pushing the boundaries of web design and technology. Our goal is to help businesses connect with their audiences and achieve their objectives through impactful online solutions. We believe in fostering long-lasting relationships in the digital landscape, built on trust and mutual success.</p>
                        <a href="javascript:;" data-aos="fade-left" data-aos-delay="400" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="cta-row inner-cta-row">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="cta-sec">
                        <img src="assets/images/cta-img2.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="cta-sec">
                        <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Connect with Your Audience Through Us</h2>
                        <p>Reach out to our marketing team and let us help you establish a powerful social media presence!</p>
                        <a href="javascript:;" data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <?php include("inc/testimonials-section.php"); ?>
    <?php include("inc/contact-section.php"); ?>
<?php include("inc/footer.php"); ?>