<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Digital Marketing</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Unleash Your Creativity with Our Digital Marketing Services</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">In the world of digital marketing, there’s always room for fresh ideas and innovative concepts. Bring your creativity to the table, and let us help you turn those ideas into reality!</p>
                    <a href="#"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/digital-ban-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="counter-row" id="counter-row" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
    <div class="container">
        <div class="counter-sec inner-counter-sec">
            <h2 class="secondary-heading">Breaking Boundaries in the Digital World</h2>
            <p class="counter-para">With  Web Design Rangers, you’ll receive top-notch digital marketing services and outstanding results!</p>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number13">100</span>+</b>
                        <p>Unique Projects</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number14">350</span>+</b>
                        <p>Happy Clients</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number15">25</span>K+</b>
                        <p>New Followers</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number16">10</span>%+</b>
                        <p>Average Growth Rate</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="digital-ser-row">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="digital-ser-lft">
                    <img src="assets/images/digital-ser-img.webp" alt="digital service image">
                    <figure>
                        <img src="assets/images/anounce-img.webp" alt="">
                    </figure>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="digital-ser-sec">
                    <h2 class="secondary-heading">Comprehensive Digital Marketing Services</h2>
                    <p>As a top digital marketing agency, we offer a range of services tailored to meet your unique marketing needs, designed to help your business scale and grow!</p>
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Search Engine Optimization (SEO)
                                </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We help your website show up on Google so more people can find you. Our job is to get you higher in search results.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Social Media Marketing (SMM)
                                </button>
                            </h2>
                            <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We create fun posts for your social media to connect with your audience. This helps you get more followers and interact with customers.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Email Marketing
                                </button>
                            </h2>
                            <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We send helpful emails to your customers to keep them updated. Our goal is to get them interested and encourage them to shop with you.
                                </div>
                            </div>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="cta-row cta-inner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/cta-img4.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Reach New Heights with  Web Design Rangers</h2>
                    <p data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">At  Web Design Rangers, we leverage data-driven insights to guide our digital marketing strategies. Just give us a call, and we’ll make it happen!</p>
                    <a href="#" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="inner-process-row">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="w-head"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
                        <h3>Our Process</h3>
                        <h2 class="priamry-heading">The Web Design Rangers Approach</h2>
                        <p>We follow a Six-step method to deliver our digital marketing services through simple yet effective processes.</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 col-xl-8 col-xxl-8">
                    <div class="digital-proc-slider">
                        <div>
                            <div class="dig-process-sec">
                                <figure>
                                <img src="assets/images/dig-process-icon2.webp" class="img-fluid" alt=""></figure>
                                <div>
                                <h4>Release</h4>
                                <p>We publish social media content, guest posts, articles, and blog entries while organizing community events to boost engagement and drive results.</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="dig-process-sec">
                                <figure>
                                <img src="assets/images/dig-process-icon3.webp" class="img-fluid" alt=""></figure>
                                <div>
                                <h4>Results</h4>
                                <p>We ensure your website can handle increased traffic and maintain optimal load speeds.</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="dig-process-sec">
                                <figure>
                                <img src="assets/images/process-icon2.webp" class="img-fluid" alt=""></figure>
                                <div>
                                <h4>Research</h4>
                                <p>We analyze your target audience and competitors to identify opportunities and craft a tailored strategy that resonates with your market.</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="dig-process-sec">
                                <figure>
                                <img src="assets/images/dig-process-icon1.webp" class="img-fluid" alt=""></figure>
                                <div>
                                <h4>Design</h4>
                                <p>We create eye-catching designs that reflect your brand and engage your audience, ensuring a visually appealing user experience.</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="dig-process-sec">
                                <figure>
                                <img src="assets/images/process-icon4.webp" class="img-fluid" alt=""></figure>
                                <div>
                                <h4>Optimize</h4>
                                <p>We continuously monitor and adjust your website and marketing strategies, using data to improve performance and achieve better results.</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="dig-process-sec">
                                <figure>
                                <img src="assets/images/support-icon.webp" class="img-fluid" alt=""></figure>
                                <div>
                                <h4>Support</h4>
                                <p>We provide ongoing support and maintenance, ensuring your website runs smoothly and stays up-to-date with the latest trends and technologies.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>  
    <section class="dev-choose-row inner-choose-row host-choose-row">
        <div class="container">
            <div class="row align-items-center">  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <img src="assets/images/digi-choose-img.webp" alt="cta image">
                    </div>
                </div>  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <h3>Choose Web Design Rangers</h3>
                        <h2 class="priamry-heading">Your Premier Digital Marketing Partner</h2>
                        <p>From tone to design, we guide you on your digital marketing journey.  Web Design Rangers is your complete online marketing solution!</p>
                        <strong>What We Offer:</strong>
                        <ul class="list-unstyled">
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Brand-Specific Strategies</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Custom Marketing Approaches*</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Data-Driven Insights</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Social Media Management</li>
                        </ul>
                        <p>Whether you prefer a hands-off service or want to be more involved, Web Design Rangers provides the best of both worlds in digital marketing!</p>
                    </div>
                </div>    
            </div>
        </div>
    </section>
<section class="portfolio-row inner-portfolio-row">
    <div class="container-fluid">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">What We’ve Accomplished</h2>
            <p>Check out how we’ve successfully transformed businesses and brought them online with flair!</p>
        </div>
        <div class="portfolio-slider">
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/ecommerce/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/automotive/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/fashion/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/food/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/medical/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/real-estate/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
        </div>  
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="portfolio.php"><button class="btn btn-sm btn-primary clr-btn">MORE Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section>
<section class="packages-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Pricing & Packages</h2>
            <p>Affordable Price Packages</p>
        </div>
        <div class="portfolio-tabs packages-tabs">
            <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="pills-seo-tab" data-bs-toggle="pill" data-bs-target="#pills-seo" type="button" role="tab" aria-controls="pills-seo" aria-selected="false">SEO Marketing</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-smm-tab" data-bs-toggle="pill" data-bs-target="#pills-smm" type="button" role="tab" aria-controls="pills-smm" aria-selected="false">Social Media Marketing</button>
                </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-seo" role="tabpanel" aria-labelledby="pills-seo-tab">
                    <?php include("inc/seo-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-smm" role="tabpanel" aria-labelledby="pills-smm-tab">
                    <?php include("inc/smm-packages.php"); ?>
                </div>
            </div>
        </div>
        <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<div class="contact-inner-row">
    <?php include("inc/contact-section.php"); ?>
</div>
<?php include("inc/footer.php"); ?>