<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Email Marketing</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">The Key to Your Growth!</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Boost your business with our email marketing services, delivering personalized content that drives engagement and sales.</p>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/email-ban-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="counter-row" id="counter-row" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
    <div class="container">
        <div class="counter-sec inner-counter-sec">
            <h2 class="secondary-heading">More Customers, More Sales</h2>
            <p class="counter-para">With effective email marketing, you can reach more customers and enhance your messaging for better results.</p>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number29">30</span>%</b>
                        <p>Increased Customers</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number30">40</span>%</b>
                        <p>Growth in Email Subscriptions</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b>$<span id="number31">25</span>%</b>
                        <p>Higher Quality Leads</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b>$<span id="number32">100</span>K+</b>
                        <p>Boost in Revenue</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="email-sevices-row">
    <div class="container">
        <div class="w-head text-center" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Showcase Your Brand with Web Design Rangers</h2>
            <p>Our email marketing services help you highlight your brand and promote your best offers effectively.</p>
        </div>
        <div class="row justify-content-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="email-service-sec">
                    <img src="assets/images/email-ser-img1.webp" alt="email image">
                    <h3>Personalized Content</h3>
                    <p>Using customers' names and tailored messages can increase engagement by up to 50%.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="email-service-sec">
                    <img src="assets/images/email-ser-img2.webp" alt="email image">
                    <h3>Drive Sales</h3>
                    <p>Email marketing can generate a return on investment (ROI) of $42 for every $1 spent, making it a powerful tool for business growth.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="email-service-sec">
                    <img src="assets/images/email-ser-img3.webp" alt="email image">
                    <h3>Maximize Returns</h3>
                    <p>A well-planned email strategy can yield substantial returns, with some brands reporting increases of over 300% in revenue.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="cta-row cta-inner-row email-cta-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/email-cta-img.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Tailored for Your Audience</h2>
                    <p>Engage your customers and make them feel valued with our customized email marketing solutions.</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-process-row email-process-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h3>Our Process</h3>
            <h2 class="priamry-heading">How We Work</h2>
            <p>We follow a simple, five-step process to ensure effective email marketing.</p>
        </div>
        <div class="row justify-content-center">
            <div class="col">
                <div class="email-process-sec">
                    <figure>
                        <img src="assets/images/icon1.webp" alt="process icon">
                    </figure>
                    <h3>Understand Your Needs</h3>
                    <p>We begin by discussing your goals and brand objectives.</p>
                </div>
            </div>
            <div class="col">
                <div class="email-process-sec">
                    <figure>
                        <img src="assets/images/icon2.webp" alt="process icon">
                    </figure>
                    <h3>Market Analysis</h3>
                    <p>We analyze trends and identify your target audience to set achievable goals.</p>
                </div>
            </div>
            <div class="col">
                <div class="email-process-sec">
                    <figure>
                        <img src="assets/images/icon3.webp" alt="process icon">
                    </figure>
                    <h3>Preparation</h3>
                    <p>We create mailing lists, plan campaigns, and choose the best email marketing tools.</p>
                </div>
            </div>
            <div class="col">
                <div class="email-process-sec">
                    <figure>
                        <img src="assets/images/icon4.webp" alt="process icon">
                    </figure>
                    <h3>Email Development</h3>
                    <p>We craft and test emails, ensuring they resonate with your audience.</p>
                </div>
            </div>
            <div class="col">
                <div class="email-process-sec">
                    <figure>
                        <img src="assets/images/icon5.webp" alt="process icon">
                    </figure>
                    <h3>Review and Improve</h3>
                    <p>After the campaign, we analyze results and make necessary adjustments.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-choose-row email-choose-row">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-8 col-xl-8 col-xxl-8">
                <div class="inner-choose-sec">
                    <h3>Why Choose Web Design Rangers</h3>
                    <h2 class="priamry-heading">Simple and Effective Growth</h2>
                    <p>Our email marketing services are designed to help your brand grow effortlessly. We focus on personalized outreach and compelling content to maximize results.</p>
                    <ul class="list-unstyled">
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Personalized Messaging</li>
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Engaging Outreach</li>
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Improved Customer Retention</li>
                    </ul>
                    <strong>Make It with Web Design Rangers</strong>
                    <p>Join the ranks of successful brands we've helped thrive in the digital world. Discover how we can elevate your email marketing strategy!</p>
                </div>
            </div>    
        </div>
    </div>
</section>
<section class="portfolio-row inner-portfolio-row">
    <div class="container-fluid">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">What We’ve Accomplished</h2>
            <p>Check out how we’ve successfully transformed businesses and brought them online with flair!</p>
        </div>
        <div class="portfolio-slider">
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/ecommerce/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/automotive/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/fashion/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/food/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/medical/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/real-estate/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
        </div>        
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="portfolio.php"><button class="btn btn-sm btn-primary clr-btn">MORE Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<div class="contact-inner-row">
    <?php include("inc/contact-section.php"); ?>
</div>
<?php include("inc/footer.php"); ?>