<?php include("inc/header.php"); ?>
<section class="banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec">
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Web Development Services</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Boost Your Business with a Great Website</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Let us help you take your business to the next level with our website development services. Our skilled team is here to create custom websites that fit your needs perfectly. Whether you run a small shop or a large company, we’re ready to make your online presence shine.</p>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <span></span>
                <img src="assets/images/home-ban-img.webp" class="an-banner-img" alt="">
                <img src="assets/images/banner-img1.webp" class="an-banner-img1" alt="">
                <img src="assets/images/banner-img-shape.webp" class="an-banner-shape" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="counter-row" id="counter-row" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
    <div class="container">
        <div class="counter-sec">
            <h2 class="secondary-heading">Globally Trusted</h2>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number1">12</span>+ Years</b>
                        <p>A Decade of Experience</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number2">600</span>+</b>
                        <p>Completed Projects</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number3">200</span>+</b>
                        <p>Expert Team Members</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b>$<span id="number4">50</span>M+</b>
                        <p>Generated Revenue</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="services-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Our Services</h2>
        </div>
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="services-sec">
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Web Development Services</h3>
                    <h2 class="secondary-heading" data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Engage Your Audience with Expert Developers</h2>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Looking to sell your products or services? A great website is essential! At  Web Design Rangers, we offer top-notch website development services to help your business thrive online. Whether you need a custom website, a content management system (CMS), or an eCommerce store, our dedicated team of professional developers is here to create the perfect solution for you.</p>
                    <a href="website-development.php" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn">Read More</button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5 offset-xl-1 offset-xxl-1">
                <div class="services-sec">
                    <img src="assets/images/service-img1.webp" alt="service image" data-aos="zoom-in" data-aos-delay="400" data-aos-duration="1000">
                </div>
            </div>
        </div>
        <div class="row row-reverse align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="services-sec">
                    <img src="assets/images/service-img2.webp" alt="service image" data-aos="zoom-in" data-aos-delay="400" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6 offset-xl-1 offset-xxl-1">
                <div class="services-sec">
                    <h3 data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Domain & Web Hosting Services</h3>
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Establish Your Online Presence with  Web Design Rangers</h2>
                    <p data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000">Boost your online operations with  Web Design Rangers’ domain and web hosting services! We’re a trusted provider, dedicated to helping businesses succeed through reliable web hosting. Whether you’re just starting out or managing an established company, our services are designed to fit your needs perfectly.</p>
                    <a href="domain-hosting.php" data-aos="fade-left" data-aos-delay="400" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn">Read More</button></a>
                </div>
            </div>
        </div>
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="services-sec">
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Digital Marketing</h3>
                    <h2 class="secondary-heading" data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Grow Your Brand and Reach New Customers</h2>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">At  Web Design Rangers, we’re excited to help you build your brand’s online presence. With our expert digital solutions, we’ll use the latest technology to enhance your reputation and engage your audience. Want to take your brand to the next level? We’re here to support you every step of the way!</p>
                    <a href="digital-marketing.php" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn">Read More</button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5 offset-xl-1 offset-xxl-1">
                <div class="services-sec">
                    <img src="assets/images/service-img3.webp" alt="service image" data-aos="zoom-in" data-aos-delay="400" data-aos-duration="1000">
                </div>
            </div>
        </div>
    </div>
</section>
<section class="cta-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/cta-img.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Get Started with  Web Design Rangers’ Customized Digital Solutions.</h2>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="portfolio-row">
    <div class="container">
        <div class="w-head text-center aos-init aos-animate" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Our Recent Projects</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam architecto molestiae eligendi alias</p>
        </div>
        <div class="portfolio-tabs">
            <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="pills-all-tab" data-bs-toggle="pill" data-bs-target="#pills-all" type="button" role="tab" aria-controls="pills-all" aria-selected="true">All</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-ecommerce-tab" data-bs-toggle="pill" data-bs-target="#pills-ecommerce" type="button" role="tab" aria-controls="pills-ecommerce" aria-selected="false">E-Commerce</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-fashion-tab" data-bs-toggle="pill" data-bs-target="#pills-fashion" type="button" role="tab" aria-controls="pills-fashion" aria-selected="false">Fashion</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-medical-tab" data-bs-toggle="pill" data-bs-target="#pills-medical" type="button" role="tab" aria-controls="pills-medical" aria-selected="false">Medical</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-estate-tab" data-bs-toggle="pill" data-bs-target="#pills-estate" type="button" role="tab" aria-controls="pills-estate" aria-selected="false">Real Estate</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-automative-tab" data-bs-toggle="pill" data-bs-target="#pills-automative" type="button" role="tab" aria-controls="pills-automative" aria-selected="false">Automotive</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-food-tab" data-bs-toggle="pill" data-bs-target="#pills-food" type="button" role="tab" aria-controls="pills-food" aria-selected="false">Food</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-app-tab" data-bs-toggle="pill" data-bs-target="#pills-app" type="button" role="tab" aria-controls="pills-app" aria-selected="false">Web App</button>
                </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-all" role="tabpanel" aria-labelledby="pills-all-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-ecommerce" role="tabpanel" aria-labelledby="pills-ecommerce-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-fashion" role="tabpanel" aria-labelledby="pills-fashion-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-medical" role="tabpanel" aria-labelledby="pills-medical-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-estate" role="tabpanel" aria-labelledby="pills-estate-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-automative" role="tabpanel" aria-labelledby="pills-automative-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-food" role="tabpanel" aria-labelledby="pills-food-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-app" role="tabpanel" aria-labelledby="pills-app-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/1.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/1.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/2.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/2.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/3.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/3.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/4.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/4.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/5.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/5.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/6.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/6.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="btn-sec text-center aos-init" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
                <a href="packages.php"><button class="btn btn-sm btn-primary clr-btn">View Packages <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn trns-btn">Live Chat</button></a>
            </div>
        </div>
    </div>
</section>
<section class="process-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Our Process</h2>
            <p>Years of Experience Supporting Businesses</p>
        </div>
        <div class="row">
          <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3" data-aos="fade-up" data-aos-delay="300">
            <div class="process-sec" data-aos="fade-up" data-aos-delay="300">
              <span>01</span>
              <b></b>
              <svg xmlns="http://www.w3.org/2000/svg" width="74" height="74.042" viewBox="0 0 74 74.042">
                <g id="Group_1" data-name="Group 1" transform="translate(0)">
                  <path id="Path_22" data-name="Path 22" d="M236.988,246.333a11.514,11.514,0,1,1,16.215.019c.377.2.748.384,1.105.592a18.845,18.845,0,0,1,9.916,16.309c.059,1.25-.407,1.7-1.638,1.7q-17.5,0-34.993,0c-1.2,0-1.676-.449-1.623-1.635a18.844,18.844,0,0,1,10.138-16.5c.254-.144.518-.269.776-.4A.953.953,0,0,0,236.988,246.333Zm24.6,16.031a3.008,3.008,0,0,0,0-.338,16.177,16.177,0,0,0-10.193-13.633,1.692,1.692,0,0,0-1.239.059,11.317,11.317,0,0,1-10.138-.022,1.617,1.617,0,0,0-1.168-.051,16.106,16.106,0,0,0-8.891,8.554,14.405,14.405,0,0,0-1.347,5.431Zm-7.559-24.2a8.928,8.928,0,1,0-8.947,8.918A8.936,8.936,0,0,0,254.025,238.159Z" transform="translate(-225.96 -226.653)" fill="#101522"></path>
                  <path id="Path_23" data-name="Path 23" d="M396.31,430.128h.859c3.428,0,6.856-.007,10.284,0,1.188,0,1.9,1.007,1.3,1.874a1.675,1.675,0,0,1-1.169.645c-4.2.046-8.4.038-12.6.021-.917,0-1.375-.555-1.335-1.6a18.844,18.844,0,0,1,8.879-15.788c.331-.22.68-.415,1.027-.609s.7-.369,1.147-.6a11.514,11.514,0,0,1-3.014-11.155,11.033,11.033,0,0,1,4.564-6.514,11.5,11.5,0,0,1,14.847,1.524,11.626,11.626,0,0,1-.22,16.135c.279.152.548.3.814.444a18.839,18.839,0,0,1,10.211,16.453c.064,1.287-.4,1.715-1.7,1.715q-5.939,0-11.878,0c-.16,0-.32.008-.478-.007a1.276,1.276,0,0,1-1.233-1.306,1.257,1.257,0,0,1,1.226-1.228c.476-.033.956-.011,1.434-.011H429.29A16.364,16.364,0,0,0,419,416.091a1.531,1.531,0,0,0-1.1.049,11.232,11.232,0,0,1-10.281-.028,1.292,1.292,0,0,0-.881-.091C401.137,417.881,396.44,424.214,396.31,430.128Zm16.465-33.187a8.925,8.925,0,1,0,8.935,8.917A8.93,8.93,0,0,0,412.774,396.941Z" transform="translate(-357.921 -358.643)" fill="#101522"></path>
                  <path id="Path_24" data-name="Path 24" d="M422.6,261.65c-1.167,0-2.307.006-3.446,0-1.1-.007-1.573-.454-1.574-1.532q-.008-9.969,0-19.938c0-1.036.474-1.5,1.524-1.5q15.067-.007,30.133,0c1.04,0,1.507.472,1.508,1.516q.008,9.969,0,19.938c0,1.066-.48,1.514-1.591,1.515-4.65,0-9.3-.007-13.951.016a3.221,3.221,0,0,0-1.358.316c-2.978,1.459-5.936,2.958-8.905,4.435-1.434.713-2.254.2-2.26-1.4,0-1.037-.005-2.073-.011-3.11A1.449,1.449,0,0,0,422.6,261.65Zm2.632,1.768c2.534-1.27,4.938-2.447,7.313-3.679a5.618,5.618,0,0,1,2.735-.658c4.013.039,8.026.016,12.04.016h.838V241.278H420.185V259.1c1.227,0,2.394-.01,3.562,0a1.3,1.3,0,0,1,1.479,1.466C425.239,261.469,425.229,262.372,425.229,263.419Z" transform="translate(-376.746 -236.114)" fill="#101522"></path>
                  <path id="Path_25" data-name="Path 25" d="M254,453.37c0,1.2,0,2.292,0,3.38-.005,1.586-.844,2.095-2.278,1.378-2.967-1.483-5.927-2.98-8.9-4.444a3.04,3.04,0,0,0-1.283-.3c-4.623-.021-9.247-.012-13.871-.014-1.314,0-1.73-.407-1.731-1.7q0-9.809,0-19.618c0-1.238.429-1.657,1.689-1.657q14.907,0,29.814,0c1.244,0,1.666.427,1.666,1.681q0,9.809,0,19.618c0,1.249-.425,1.669-1.675,1.673C256.32,453.373,255.209,453.37,254,453.37Zm2.494-2.553v-17.8H228.535v17.8h.907c4.119,0,8.238-.019,12.357.02a4.65,4.65,0,0,1,1.892.441c2.324,1.1,4.615,2.28,6.919,3.427.252.125.51.239.844.4,0-.99-.007-1.866,0-2.741.011-1.086.465-1.533,1.565-1.541C254.161,450.811,255.3,450.817,256.5,450.817Z" transform="translate(-225.936 -386.99)" fill="#101522"></path>
                  <path id="Path_26" data-name="Path 26" d="M480.034,563.511a1.269,1.269,0,1,1-1.26-1.279A1.285,1.285,0,0,1,480.034,563.511Z" transform="translate(-423.904 -490.741)" fill="#101522"></path>
                  <path id="Path_27" data-name="Path 27" d="M462.465,274.621q3.668,0,7.335,0c1.006,0,1.589.478,1.589,1.274s-.586,1.274-1.59,1.275q-7.335.005-14.67,0c-1.005,0-1.588-.48-1.588-1.276s.582-1.272,1.589-1.274Q458.8,274.616,462.465,274.621Z" transform="translate(-405.052 -264.401)" fill="#101522"></path>
                  <path id="Path_28" data-name="Path 28" d="M462.546,298.586q3.628,0,7.255,0c1.005,0,1.589.479,1.588,1.275s-.586,1.273-1.591,1.274q-7.335.005-14.67,0c-1,0-1.588-.481-1.587-1.277s.582-1.271,1.59-1.272Q458.838,298.58,462.546,298.586Z" transform="translate(-405.052 -283.261)" fill="#101522"></path>
                  <path id="Path_29" data-name="Path 29" d="M270.826,466.34q3.668,0,7.335,0c1.006,0,1.589.478,1.589,1.274s-.586,1.274-1.59,1.275q-7.335.005-14.67,0c-1.005,0-1.588-.48-1.588-1.276s.582-1.271,1.589-1.274Q267.158,466.335,270.826,466.34Z" transform="translate(-254.24 -415.277)" fill="#101522"></path>
                  <path id="Path_30" data-name="Path 30" d="M270.882,492.852c-2.5,0-5,.006-7.495,0-.955,0-1.553-.571-1.49-1.369.058-.737.607-1.176,1.522-1.177q5.1-.009,10.206,0c1.541,0,3.083-.007,4.624,0,.931.006,1.5.514,1.494,1.289s-.584,1.256-1.526,1.258C275.772,492.857,273.327,492.852,270.882,492.852Z" transform="translate(-254.232 -434.131)" fill="#101522"></path>
                </g>
              </svg>
              <h3>Consultation</h3>
              <p>We take the time to understand your goals and challenges in detail.</p>
            </div>
          </div>
          <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3" data-aos="fade-up" data-aos-delay="400">
            <div class="process-sec">
              <span>02</span>
              <b></b>
              <svg xmlns="http://www.w3.org/2000/svg" width="76.212" height="74.042" viewBox="0 0 76.212 74.042">
                <g id="Group_2" data-name="Group 2" transform="translate(0)">
                  <path id="Path_31" data-name="Path 31" d="M-418.841,276.938l1.407,1.8c.383-.29.717-.558,1.066-.8a1.907,1.907,0,0,1,2.745.31q3.673,4.633,7.28,9.317a1.865,1.865,0,0,1-.319,2.737q-2.017,1.655-4.113,3.213a1.87,1.87,0,0,1-2.731-.366q-3.619-4.577-7.191-9.191a1.964,1.964,0,0,1,.358-2.917c.293-.245.6-.477.969-.774l-1.324-1.7a15.994,15.994,0,0,1-6.5,2.945c-.537.1-.423.485-.434.826a3.743,3.743,0,0,1-2.975,3.852,5.1,5.1,0,0,1-1.067.079q-20.043.006-40.086,0a3.741,3.741,0,0,1-4.029-4.021c0-.661,0-1.322,0-2.078-.8,0-1.54.007-2.275,0a3.731,3.731,0,0,1-4.038-4.083q0-26.039,0-52.078a3.76,3.76,0,0,1,4.109-4.1q19.966-.005,39.932,0c2.583,0,4.074,1.513,4.088,4.117,0,.635,0,1.27,0,2,.81,0,1.542,0,2.275,0a3.729,3.729,0,0,1,4.061,4.061c.012,6.119.025,12.239-.02,18.358-.006.873.215,1.2,1.085,1.413a16.219,16.219,0,0,1,8.245,26.479C-418.489,276.523-418.651,276.717-418.841,276.938Zm-11.352,4.934c-.169-.009-.3-.022-.422-.022a15.794,15.794,0,0,1-11.218-4.57,1.68,1.68,0,0,0-1.278-.514q-12.25.023-24.5.01c-1.258,0-1.839-.393-1.826-1.231s.611-1.227,1.859-1.227h23.14l-2.051-4.936h-10.778c-3.61,0-7.22,0-10.829-.005a1.218,1.218,0,0,1-1.34-1.177,1.257,1.257,0,0,1,1.269-1.269c.229-.018.46-.007.691-.007h20.623l.335-4.93h-21.073a6.015,6.015,0,0,1-.767-.016,1.2,1.2,0,0,1-1.072-1.2,1.179,1.179,0,0,1,.991-1.2,3.851,3.851,0,0,1,.841-.036c6.861,0,13.722-.02,20.583.021a1.761,1.761,0,0,0,1.953-1.165,34.093,34.093,0,0,1,2.318-3.784h-.728c-1.613,0-3.226.01-4.839,0-.924-.009-1.46-.554-1.386-1.357.063-.69.562-1.092,1.409-1.094,2.637-.007,5.274.012,7.911-.018a2.509,2.509,0,0,0,1.207-.336,15.768,15.768,0,0,1,5.392-2.127c1.2-.208,2.415-.305,3.643-.455a1.927,1.927,0,0,0,.046-.3q0-9.487,0-18.975c0-1.04-.473-1.459-1.546-1.46q-20.045,0-40.091,0c-1.142,0-1.594.44-1.595,1.569q0,26.081,0,52.161c0,1.148.442,1.6,1.569,1.6q20.046,0,40.091,0C-430.416,283.809-429.935,283.192-430.193,281.872Zm-45.592-4.17v-1.062c0-15.438.028-30.875-.027-46.313a4.072,4.072,0,0,1,4.314-4.334c11.364.074,22.729.032,34.093.032h.98c0-.646,0-1.2,0-1.76,0-1.558-.342-1.9-1.881-1.9H-477.7c-1.6,0-1.943.338-1.943,1.925q0,25.768,0,51.536c0,.179-.006.359,0,.538a1.228,1.228,0,0,0,1.271,1.334C-477.55,277.728-476.731,277.7-475.785,277.7Zm45.267-25.937a13.793,13.793,0,0,0-13.811,13.817,13.76,13.76,0,0,0,13.791,13.82A13.8,13.8,0,0,0-416.7,265.6,13.836,13.836,0,0,0-430.518,251.764Zm18.673,39.491,3.281-2.577-6.667-8.522-3.3,2.587c2.092,2.676,4.139,5.294,6.187,7.911C-412.2,290.834-412.052,291.006-411.845,291.255Z" transform="translate(482.098 -219.901)" fill="#101522"></path>
                  <path id="Path_32" data-name="Path 32" d="M-403.794,311.157c0,1.791.009,3.582,0,5.374a3.255,3.255,0,0,1-3.5,3.5q-4.873.013-9.747,0a3.251,3.251,0,0,1-3.471-3.386q-.047-5.527,0-11.054a3.236,3.236,0,0,1,3.474-3.372q4.912-.007,9.824,0a3.22,3.22,0,0,1,3.417,3.414C-403.782,307.472-403.794,309.315-403.794,311.157Zm-2.457-.051c0-1.74,0-3.479,0-5.219,0-1.019-.2-1.214-1.207-1.215q-4.681,0-9.362,0c-1,0-1.24.223-1.242,1.2q-.008,5.257,0,10.515c0,.936.256,1.185,1.185,1.186q4.719.006,9.438,0c.953,0,1.182-.227,1.186-1.169C-406.247,314.638-406.252,312.872-406.251,311.107Z" transform="translate(433.166 -285.324)" fill="#101522"></path>
                  <path id="Path_33" data-name="Path 33" d="M-316.14,341.069q3.257,0,6.515,0c.973,0,1.538.451,1.542,1.206s-.585,1.246-1.528,1.247q-6.553.01-13.107,0c-.963,0-1.5-.483-1.484-1.27.016-.757.53-1.18,1.47-1.183C-320.535,341.066-318.338,341.069-316.14,341.069Z" transform="translate(356.597 -316.209)" fill="#101522"></path>
                  <path id="Path_34" data-name="Path 34" d="M-316.182,305.029q3.379,0,6.759,0c.564,0,1.081.181,1.2.744a1.753,1.753,0,0,1-.219,1.252,1.478,1.478,0,0,1-1.072.442q-6.643.044-13.286.012c-.908,0-1.423-.519-1.4-1.283.023-.729.528-1.16,1.414-1.164C-320.585,305.023-318.384,305.029-316.182,305.029Z" transform="translate(356.597 -287.562)" fill="#101522"></path>
                  <path id="Path_35" data-name="Path 35" d="M-262.41,399.937a10.982,10.982,0,0,1-11.032,11,10.979,10.979,0,0,1-11.01-11.025,10.987,10.987,0,0,1,11.031-11.006A10.98,10.98,0,0,1-262.41,399.937Zm-2.465.015a8.505,8.505,0,0,0-8.567-8.58,8.531,8.531,0,0,0-8.549,8.606,8.527,8.527,0,0,0,8.573,8.5A8.517,8.517,0,0,0-264.875,399.951Z" transform="translate(325.002 -354.235)" fill="#101522"></path>
                  <path id="Path_36" data-name="Path 36" d="M-239.146,410.364a6.634,6.634,0,0,1,6.428,4.806,1.306,1.306,0,0,1-.535,1.671c-.737.418-1.513.026-1.8-.919a4.022,4.022,0,0,0-3.694-3.073,8.473,8.473,0,0,0-1.222.07,1.207,1.207,0,0,1-1.383-1.026,1.223,1.223,0,0,1,1.1-1.4C-239.853,410.414-239.441,410.4-239.146,410.364Z" transform="translate(290.759 -371.288)" fill="#101522"></path>
                </g>
              </svg>

              <h3>Research &amp; Analysis</h3>
              <p>Next, we conduct thorough research to gather insights and develop effective strategies.</p>
            </div>
          </div>
          <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3" data-aos="fade-up" data-aos-delay="500">
            <div class="process-sec">
              <span>03</span>
              <b></b>
              <svg id="Group_3" data-name="Group 3" xmlns="http://www.w3.org/2000/svg" width="58.951" height="74.042" viewBox="0 0 58.951 74.042">
                <path id="Path_37" data-name="Path 37" d="M261.777,468.04c.723-.432,1.422-.842,2.114-1.263,1.528-.929,3.031-1.9,4.585-2.783a4.661,4.661,0,0,1,4.039-.1c4.3,1.54,8.6,3.064,12.891,4.634,1.647.6,3.249,1.329,4.889,1.954a1.09,1.09,0,0,0,.783-.189q5.177-3.1,10.335-6.236a6.517,6.517,0,0,1,6.456-.592,4.038,4.038,0,0,1,.831,7.072c-6.182,4.761-12.26,9.657-18.382,14.5a5.6,5.6,0,0,1-4.96,1.139c-6.006-1.351-12.024-2.648-18.035-3.976a3.288,3.288,0,0,0-2.509.379c-.978.59-1.962,1.17-2.916,1.8a.974.974,0,0,0-.317.662A2.355,2.355,0,0,1,259,487.427q-2.5.016-5,0a2.331,2.331,0,0,1-2.524-2.5q-.013-8.464,0-16.927a2.34,2.34,0,0,1,2.565-2.534c1.641-.005,3.282,0,4.923,0a2.34,2.34,0,0,1,2.705,2.315A1.643,1.643,0,0,0,261.777,468.04Zm30.189,4.54c-.024.113-.038.14-.032.161.026.1.06.188.087.284a4.449,4.449,0,0,1-1.368,4.807,4.4,4.4,0,0,1-4.788.9c-3.321-1.253-6.628-2.542-9.938-3.823-.858-.332-1.193-.928-.925-1.586.278-.683.9-.9,1.748-.586,1.024.381,2.042.776,3.062,1.166,2.179.834,4.361,1.661,6.536,2.506a2.514,2.514,0,0,0,2.486-.193,2.245,2.245,0,0,0,1.042-2.172,2.385,2.385,0,0,0-1.633-2.124c-1.885-.7-3.783-1.361-5.676-2.039-3.528-1.265-7.06-2.518-10.58-3.8a3.568,3.568,0,0,0-3.395.319c-2.113,1.352-4.278,2.623-6.441,3.894a1.056,1.056,0,0,0-.593,1.059c.022,3.207.011,6.414.013,9.621,0,.215.022.431.039.766.516-.321.959-.581,1.385-.864a6.322,6.322,0,0,1,5.116-.921c5.768,1.286,11.561,2.461,17.314,3.809a4.084,4.084,0,0,0,3.862-.847c.191-.159.4-.3.592-.453q8.707-6.9,17.412-13.806c1.306-1.036,1.09-2.428-.469-3.032a4.375,4.375,0,0,0-4,.447c-1.878,1.118-3.75,2.249-5.624,3.374Zm-38.114,12.5h5.335V467.8h-5.335Z" transform="translate(-251.475 -413.394)" fill="#101522"></path>
                <path id="Path_38" data-name="Path 38" d="M365.064,292.737a5.1,5.1,0,0,0-2.122-3.086,14.615,14.615,0,0,1-6.275-10.083,16.251,16.251,0,0,1,12.91-18.6,15.816,15.816,0,0,1,18.415,12.384c1.276,6.5-.964,11.817-6.1,15.934a6.113,6.113,0,0,0-2.277,2.678.948.948,0,0,0,.285,1.215,3.245,3.245,0,0,1-.783,5.45,1.188,1.188,0,0,0-.718,1.071c-.093.914-.213,1.825-.326,2.737-.123.992-.5,1.336-1.515,1.339q-4.213.01-8.426,0c-.932,0-1.305-.323-1.444-1.245-.152-1.006-.254-2.021-.415-3.025a.806.806,0,0,0-.366-.537C363,297.621,362.6,294.852,365.064,292.737Zm11.759-.338c1.037-2.946,1.066-2.909,3.583-4.943a13.185,13.185,0,0,0,5.128-12.562,13.556,13.556,0,0,0-16.792-11.3,13.712,13.712,0,0,0-9.942,15.215,13.215,13.215,0,0,0,5.324,8.821,7.4,7.4,0,0,1,3.137,4.2c.12.509.324.616.792.614,2.734-.017,5.467-.008,8.2-.01C376.449,292.437,376.644,292.412,376.823,292.4Zm-4.649,2.239c-1.712,0-3.424-.007-5.136,0-.855,0-1.352.436-1.364,1.142s.482,1.172,1.332,1.175q5.061.019,10.123,0c.845,0,1.362-.459,1.373-1.145.011-.715-.524-1.17-1.415-1.174C375.45,294.633,373.812,294.639,372.175,294.639Zm-3.383,6.916h7.052c.074-.767.144-1.492.215-2.23h-7.494Z" transform="translate(-335.553 -251.497)" fill="#101522"></path>
                <path id="Path_39" data-name="Path 39" d="M348.375,246.815a6.5,6.5,0,0,1,.964.625q1.523,1.471,3,2.988a1.155,1.155,0,1,1-1.61,1.626c-1.042-1.024-2.105-2.032-3.076-3.122a1.525,1.525,0,0,1-.236-1.262C347.524,247.333,348.016,247.116,348.375,246.815Z" transform="translate(-328.264 -240.391)" fill="#101522"></path>
                <path id="Path_40" data-name="Path 40" d="M500.617,250.9a6.3,6.3,0,0,1-.619.972c-.948.983-1.917,1.945-2.892,2.9a1.2,1.2,0,0,1-1.835.088c-.511-.552-.464-1.138.169-1.757,1.011-.99,2-2.006,3.075-2.925a1.541,1.541,0,0,1,1.264-.233C500.112,250.055,500.324,250.548,500.617,250.9Z" transform="translate(-446.415 -242.863)" fill="#101522"></path>
                <path id="Path_41" data-name="Path 41" d="M388.744,228.082a4.275,4.275,0,0,1-1.046.883.98.98,0,0,1-1.273-.621c-.437-.97-.832-1.958-1.245-2.939-.192-.456-.409-.9-.566-1.372a1.029,1.029,0,0,1,.6-1.352.95.95,0,0,1,1.409.377c.7,1.526,1.32,3.093,1.967,4.645a.747.747,0,0,1,.02.221Z" transform="translate(-358.028 -220.939)" fill="#101522"></path>
                <path id="Path_42" data-name="Path 42" d="M468.8,224.951a1.313,1.313,0,0,1-.049.291c-.619,1.509-1.215,3.028-1.879,4.517a.969.969,0,0,1-1.343.436,1.006,1.006,0,0,1-.691-1.309c.571-1.526,1.208-3.03,1.878-4.515a.911.911,0,0,1,1.269-.445,4.4,4.4,0,0,1,.946.878Z" transform="translate(-422.27 -221.978)" fill="#101522"></path>
                <path id="Path_43" data-name="Path 43" d="M431.616,218.036c0,.721.016,1.442,0,2.162a1.077,1.077,0,0,1-1.152,1.175,1.044,1.044,0,0,1-1.125-1.118q-.043-2.273,0-4.548a1.036,1.036,0,0,1,1.181-1.13,1.059,1.059,0,0,1,1.1,1.147C431.634,216.494,431.616,217.265,431.616,218.036Z" transform="translate(-393.878 -214.576)" fill="#101522"></path>
                <path id="Path_44" data-name="Path 44" d="M428.669,290.46a10.194,10.194,0,0,1,10.087,9.582c.061,1.023-.247,1.539-.98,1.644-.824.119-1.306-.389-1.358-1.442a7.615,7.615,0,0,0-3.476-6.175,7.169,7.169,0,0,0-4.132-1.273,3.418,3.418,0,0,1-.812-.056,1.065,1.065,0,0,1-.906-1.112,1.078,1.078,0,0,1,.983-1.123A4.638,4.638,0,0,1,428.669,290.46Z" transform="translate(-392.1 -275.34)" fill="#101522"></path>
              </svg>

              <h3>Customized Solutions</h3>
              <p>Our team creates solutions that align perfectly with your brand’s identity.</p>
            </div>
          </div>
          <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3" data-aos="fade-up" data-aos-delay="600">
            <div class="process-sec">
              <span>04</span>
              <b></b>
              <svg xmlns="http://www.w3.org/2000/svg" width="78.177" height="74.042" viewBox="0 0 78.177 74.042">
                <g id="Group_4" data-name="Group 4" transform="translate(0)">
                  <path id="Path_45" data-name="Path 45" d="M144,211.586a3.427,3.427,0,0,1,2.4-2.239,7.129,7.129,0,0,1,1.363-.088c.683-.013,1.366,0,2.069,0,.083-.317.148-.584.223-.847a2.893,2.893,0,0,1,2.852-2.2c1.424-.018,2.848-.013,4.272,0a2.954,2.954,0,0,1,3.108,2.381c.041.145.075.292.124.48a2.541,2.541,0,0,0,1.542-1.276c.772-1.4,1.5-2.83,2.2-4.267a2.289,2.289,0,0,0,.118-.967q.011-6.868,0-13.735a2.161,2.161,0,0,1,1.22-2.187,3.287,3.287,0,0,1,1.33-.232q8.087-.022,16.173-.01h7.19c-.152-.286-.241-.487-.358-.671a16.655,16.655,0,0,1-2.657-10.528,17.625,17.625,0,0,1,14.606-16.077,33.311,33.311,0,0,1,4.407-.174,2.4,2.4,0,0,1,.675.111,1.183,1.183,0,0,1-.209,2.341,7.132,7.132,0,0,1-1.067-.017,13.924,13.924,0,0,0-6.413.986A14.62,14.62,0,0,0,189.99,173a15.1,15.1,0,1,0,21.089-10.271,4.376,4.376,0,0,1-.732-.4,1.164,1.164,0,0,1-.344-1.5,1.1,1.1,0,0,1,1.345-.577,7.751,7.751,0,0,1,1.329.562,16.8,16.8,0,0,1,9.33,13.285,17.177,17.177,0,0,1-3.826,13.539,15.915,15.915,0,0,1-6,4.593,1.257,1.257,0,0,0-.855,1.37q.034,17.169.016,34.338c0,.28,0,.56,0,.839A2.179,2.179,0,0,1,209.113,231c-.1,0-.2,0-.305,0l-46,0H160.2c-.013.024-.1.176-.187.326a3.071,3.071,0,0,1-2.679,1.622c-1.449.032-2.9.051-4.348,0a2.992,2.992,0,0,1-2.988-2.461c-.045-.168-.092-.336-.161-.586-.738,0-1.469.008-2.2,0a4.172,4.172,0,0,1-2.128-.485,3.673,3.673,0,0,1-1.5-1.952V218a2.953,2.953,0,0,1,.274-.365,1.109,1.109,0,0,1,1.244-.328,1.142,1.142,0,0,1,.809,1.087c.01.228.01.457.01.686q0,3.47,0,6.939a3.691,3.691,0,0,0,.046.758.7.7,0,0,0,.66.639c.931.02,1.862.007,2.777.007.182-1.107.126-15.212-.061-15.776-.8,0-1.609-.022-2.42.007-.686.025-.956.313-1,1-.026.431,0,.865-.026,1.3a1.074,1.074,0,0,1-.736.979,1.126,1.126,0,0,1-1.212-.207c-.131-.118-.247-.252-.37-.379Zm64.916-18.149a20.115,20.115,0,0,1-6.442.4v.9q0,3.319,0,6.638a4.4,4.4,0,0,1-.032.761,1.212,1.212,0,0,1-1.172,1.013,1.149,1.149,0,0,1-1.159-1,6.257,6.257,0,0,1-.079-1.062c-.007-2.264,0-4.527,0-6.791,0-.976,0-.985-.9-1.279a14.908,14.908,0,0,1-5.944-3.457c-.955-.937-1.957-.658-3.06-.648v.926q0,3.739,0,7.478c0,.636.018,1.272-.009,1.907a1.646,1.646,0,0,1-1.487,1.659,1.888,1.888,0,0,1-1.446-.568c-1.074-.814-2.127-1.655-3.191-2.482-.2-.152-.4-.285-.628-.442-.762.593-1.479,1.16-2.2,1.714-.687.524-1.388,1.028-2.074,1.552a1.579,1.579,0,0,1-2.317-.923,5.187,5.187,0,0,1-.127-1.052c-.01-2.95-.006-5.9-.006-8.851v-.964c-3.352,0-6.587-.019-9.827.013v11.719a10.1,10.1,0,0,1,1.665.416,4.9,4.9,0,0,1,2.635,4.552,6.656,6.656,0,0,1-.854,2.583c-.2.387-.39.781-.636,1.274h13.511c.28,0,.56-.005.839.015a3.6,3.6,0,0,1,3.338,2.861,10.11,10.11,0,0,1,.018,1.836,6.35,6.35,0,0,1,2.783.616,3.644,3.644,0,0,1,1.674,2.276,3.506,3.506,0,0,1-2.2,4.232c.037.181.053.308.09.429a3.539,3.539,0,0,1-3.062,4.457c-1.191.06-2.385.068-3.578.1-.263.008-.526.031-.754.045v2.261h17.754V227.5q0-9.958,0-19.915a7.547,7.547,0,0,1,.08-1.215,1.165,1.165,0,0,1,1.155-1.013,1.229,1.229,0,0,1,1.172,1.017,4.827,4.827,0,0,1,.035.836q0,10.225,0,20.449v.9h6.442Zm-48.527,34.869a4.21,4.21,0,0,0,.707.18c.836.058,1.674.124,2.511.126q6.215.015,12.43,0c.889,0,1.779-.031,2.667-.059a1.077,1.077,0,0,0,1.114-.755,1.1,1.1,0,0,0-1.066-1.524c-1.5-.039-3-.017-4.5-.036a3.912,3.912,0,0,1-.977-.119,1.162,1.162,0,0,1-.082-2.195,3.424,3.424,0,0,1,1.046-.14q5.681-.015,11.362-.009a5.478,5.478,0,0,0,.761-.024,1.091,1.091,0,0,0,.976-1.008,1.06,1.06,0,0,0-.774-1.236,3.167,3.167,0,0,0-.9-.1q-5.148-.01-10.295,0c-.229,0-.459.011-.686-.01a1.18,1.18,0,0,1-.03-2.355,7.558,7.558,0,0,1,.762-.014q6.1,0,12.2,0a4.638,4.638,0,0,0,.834-.049c.731-.134,1.007-.461.992-1.118a1.215,1.215,0,0,0-1.08-1.182,5.813,5.813,0,0,0-.762-.02q-6.062,0-12.125-.006a3.654,3.654,0,0,1-1.048-.129,1.156,1.156,0,0,1,.089-2.216,4.012,4.012,0,0,1,.978-.109c2.542-.009,5.084,0,7.626-.006a7,7,0,0,0,.838-.027,1.148,1.148,0,0,0,1.024-1.06,1.16,1.16,0,0,0-.91-1.161,5.631,5.631,0,0,0-1.062-.07q-6.368,0-12.735,0a9.031,9.031,0,0,1-1.366-.095,2.165,2.165,0,0,1-1.752-1.7,2.624,2.624,0,0,1,.287-1.766c.374-.749.767-1.492,1.082-2.266a2.21,2.21,0,0,0-.5-2.4c-.553-.635-.894-.581-1.285.181-.73,1.424-1.449,2.854-2.183,4.276a6.429,6.429,0,0,1-2.779,3.041c-.449.222-.923.394-1.4.593Zm-2.418-8.722q0-4.956,0-9.912c0-.876-.215-1.085-1.074-1.091-1.093-.008-2.185,0-3.278,0-1.163,0-1.247.088-1.252,1.266,0,.025,0,.051,0,.076q0,9.645,0,19.29c0,.228,0,.458.017.686a.572.572,0,0,0,.644.593h4.269a.582.582,0,0,0,.628-.54,4.781,4.781,0,0,0,.048-.758Q157.974,224.388,157.971,219.584Zm21.175-30.68v8.638c.288-.2.5-.33.689-.479.764-.591,1.518-1.2,2.286-1.782a1.737,1.737,0,0,1,2.544.006c.849.647,1.681,1.317,2.526,1.971a4.824,4.824,0,0,0,.49.293V188.9Z" transform="translate(-144 -158.938)" fill="#101522"></path>
                  <path id="Path_46" data-name="Path 46" d="M484.039,237.491c.216-.278.36-.487.527-.675q4.66-5.241,9.325-10.477a8.478,8.478,0,0,1,.734-.772,1.211,1.211,0,0,1,1.6-.015,1.142,1.142,0,0,1,.19,1.517,3.727,3.727,0,0,1-.42.54q-4.787,5.383-9.578,10.762c-.27.3-.537.612-.832.891a2.2,2.2,0,0,1-3.153.021c-1.634-1.741-3.2-3.546-4.764-5.35a1.178,1.178,0,0,1,.111-1.706,1.2,1.2,0,0,1,1.708.18c1.251,1.369,2.471,2.766,3.705,4.152C483.428,236.821,483.668,237.081,484.039,237.491Z" transform="translate(-426.306 -215.102)" fill="#101522"></path>
                </g>
              </svg>
              <h3>Project Delivery</h3>
              <p>We value your time, ensuring every project is completed on schedule.</p>
            </div>
          </div>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" class="an-process-line" viewBox="0 0 1631.005 923.81">
          <path id="Path_21" data-name="Path 21" d="M3275.362,506.15s-83.131-99.757-228.61-60.963-222.3-45.568-222.3-45.568-82.514-103.144-282.029-93.6c-163,7.8-179.194-170.265-308.509-225.146-145.239-61.64-391.64,60.731-497.554-114.768" transform="matrix(0.966, -0.259, 0.259, 0.966, -1666.023, 882.21)" fill="none" stroke-miterlimit="10" stroke-width="5"></path>
        </svg>
        <a href="packages.php" class="d-block text-center" data-aos="fade-up" data-aos-delay="200"><button class="btn btn-sm btn-primary clr-btn trns-btn">VIEW PACKAGES <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
    </div>
</section>
<section class="packages-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Pricing & Packages</h2>
            <p>Affordable Price Packages</p>
        </div>
        <div class="portfolio-tabs packages-tabs">
            <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="pills-design-tab" data-bs-toggle="pill" data-bs-target="#pills-design" type="button" role="tab" aria-controls="pills-design" aria-selected="true">Website Design</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-website-tab" data-bs-toggle="pill" data-bs-target="#pills-website" type="button" role="tab" aria-controls="pills-website" aria-selected="false">E-Commerce Website</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-portal-tab" data-bs-toggle="pill" data-bs-target="#pills-portal" type="button" role="tab" aria-controls="pills-portal" aria-selected="false">Web Portal</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-custom-tab" data-bs-toggle="pill" data-bs-target="#pills-custom" type="button" role="tab" aria-controls="pills-custom" aria-selected="false">Custom Web App</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-hosting-tab" data-bs-toggle="pill" data-bs-target="#pills-hosting" type="button" role="tab" aria-controls="pills-hosting" aria-selected="false">Domain and Hosting</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-seo-tab" data-bs-toggle="pill" data-bs-target="#pills-seo" type="button" role="tab" aria-controls="pills-seo" aria-selected="false">SEO Marketing</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-smm-tab" data-bs-toggle="pill" data-bs-target="#pills-smm" type="button" role="tab" aria-controls="pills-smm" aria-selected="false">Social Media Marketing</button>
                </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-design" role="tabpanel" aria-labelledby="pills-design-tab">
                    <?php include("inc/web-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-website" role="tabpanel" aria-labelledby="pills-website-tab">
                    <?php include("inc/ecommerce-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-portal" role="tabpanel" aria-labelledby="pills-portal-tab">
                    <?php include("inc/portal-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-custom" role="tabpanel" aria-labelledby="pills-custom-tab">
                    <?php include("inc/web-app-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-hosting" role="tabpanel" aria-labelledby="pills-hosting-tab">
                    <?php include("inc/hosting-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-seo" role="tabpanel" aria-labelledby="pills-seo-tab">
                    <?php include("inc/seo-packages.php"); ?>
                    
                </div>
                <div class="tab-pane fade" id="pills-smm" role="tabpanel" aria-labelledby="pills-smm-tab">
                    <?php include("inc/smm-packages.php"); ?>
                </div>
            </div>
        </div>
        <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
    </div>
</section>
<section class="choose-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="choose-sec"  data-aos="zoom-in" data-aos-delay="400" data-aos-duration="1000">
                    <figure>
                        <img src="assets/images/why-img.webp" alt="choose image">
                    </figure>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="choose-sec">
                    <h3 data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Why Choose Us</h3>
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Why Web Design Rangers?</h2>
                    <p data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000">At  Web Design Rangers, we’re committed to helping businesses thrive in the digital landscape. With decades of experience, we deliver top-notch solutions tailored to your needs for optimal growth.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<section class="business-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Serving Business Enterprises</h2>
            <p>Across 45+ Industries</p>
        </div>
        <div class="row">
            <div class="col" data-aos="fade-up" data-aos-delay="100">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img1.webp" alt="business image">
                        <h3>Real Estate</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="200">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img2.webp" alt="business image">
                        <h3>Tour & Travels</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="300">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img3.webp" alt="business image">
                        <h3>Education</h3>
                    </a>
                </div>
            </div>
            <div class="col">
                <div class="business-sec" data-aos="fade-up" data-aos-delay="400">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img4.webp" alt="business image">
                        <h3>Transport</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="500">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img5.webp" alt="business image">
                        <h3>Jewelry</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="100">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img6.webp" alt="business image">
                        <h3>Events</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="200">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img7.webp" alt="business image">
                        <h3>Ecommerce</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="300">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img8.webp" alt="business image">
                        <h3>Game</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="400">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img9.webp" alt="business image">
                        <h3>Healthcare</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="500">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img10.webp" alt="business image">
                        <h3>Fitness Center</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="100">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img11.webp" alt="business image">
                        <h3>Finance</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="200">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img12.webp" alt="business image">
                        <h3>Restaurant</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="300">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img13.webp" alt="business image">
                        <h3>On-Demand</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="400">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img14.webp" alt="business image">
                        <h3>Grocery</h3>
                    </a>
                </div>
            </div>
            <div class="col" data-aos="fade-up" data-aos-delay="500">
                <div class="business-sec">
                    <a href="javascript:;">
                        <img src="assets/images/industry-img15.webp" alt="business image">
                        <h3>Automobile</h3>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
<?php include("inc/contact-section.php"); ?>
<?php include("inc/footer.php"); ?>