<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Portfolio</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Explore the Diversity in Website Development</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Discover a curated collection of our finest work, showcasing a blend of innovation, artistry, and expertise across various industries.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <!-- <span></span> -->
                <img src="assets/images/portfolio-ban-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="portfolio-row">
    <div class="container">
        <div class="w-head text-center aos-init aos-animate" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Our Recent Projects</h2>
            <p>With years of experience, we’ve successfully partnered with businesses to deliver tailored web solutions. Explore our latest projects to see how we bring visions to life.</p>
        </div>
        <div class="portfolio-tabs">
            <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="pills-all-tab" data-bs-toggle="pill" data-bs-target="#pills-all" type="button" role="tab" aria-controls="pills-all" aria-selected="true">All</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-ecommerce-tab" data-bs-toggle="pill" data-bs-target="#pills-ecommerce" type="button" role="tab" aria-controls="pills-ecommerce" aria-selected="false">E-Commerce</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-fashion-tab" data-bs-toggle="pill" data-bs-target="#pills-fashion" type="button" role="tab" aria-controls="pills-fashion" aria-selected="false">Fashion</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-medical-tab" data-bs-toggle="pill" data-bs-target="#pills-medical" type="button" role="tab" aria-controls="pills-medical" aria-selected="false">Medical</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-estate-tab" data-bs-toggle="pill" data-bs-target="#pills-estate" type="button" role="tab" aria-controls="pills-estate" aria-selected="false">Real Estate</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-automative-tab" data-bs-toggle="pill" data-bs-target="#pills-automative" type="button" role="tab" aria-controls="pills-automative" aria-selected="false">Automotive</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-food-tab" data-bs-toggle="pill" data-bs-target="#pills-food" type="button" role="tab" aria-controls="pills-food" aria-selected="false">Food</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-app-tab" data-bs-toggle="pill" data-bs-target="#pills-app" type="button" role="tab" aria-controls="pills-app" aria-selected="false">Web App</button>
                </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-all" role="tabpanel" aria-labelledby="pills-all-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-ecommerce" role="tabpanel" aria-labelledby="pills-ecommerce-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/ecommerce/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/ecommerce/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-fashion" role="tabpanel" aria-labelledby="pills-fashion-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/fashion/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/fashion/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-medical" role="tabpanel" aria-labelledby="pills-medical-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/medical/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/medical/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-estate" role="tabpanel" aria-labelledby="pills-estate-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/real-estate/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/real-estate/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-automative" role="tabpanel" aria-labelledby="pills-automative-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/automotive/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/automotive/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-food" role="tabpanel" aria-labelledby="pills-food-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/02.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/03.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/03.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/04.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/04.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/05.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/05.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/food/06.jpg">
                                <figure>
                                <img src="assets/images/portfolio/food/06.jpg" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-app" role="tabpanel" aria-labelledby="pills-app-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/1.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/1.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/2.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/2.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/3.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/3.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/4.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/4.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/5.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/5.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                            <div class="portfolio-sec">   
                            <a data-fancybox="" href="assets/images/portfolio/app/6.webp">
                                <figure>
                                <img src="assets/images/portfolio/app/6.webp" alt="portfolio image">
                                </figure>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="btn-sec text-center aos-init" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="packages.php"><button class="btn btn-sm btn-primary clr-btn">View Packages <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
            <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn trns-btn">Live Chat</button></a>
            </div>
        </div>
    </div>
</section>
<section class="cta-row inner-cta-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/cta-img2.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Connect with Your Audience Through Us</h2>
                    <p data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Get in touch with our marketing team to build a strong social media presence.</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-choose-row inner-choose-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                <div class="inner-choose-sec">
                    <h3>Choose  Web Design Rangers</h3>
                    <h2 class="priamry-heading">Turn Your Vision Into Reality</h2>
                    <strong>More than just marketing services.</strong>
                    <p>Our team creates trendy and engaging content for your audience!</p>
                    <ul class="list-unstyled">
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Extensive Research</li>
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Aesthetic Content Designs</li>
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Strategy Decks</li>
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>High Quality Content</li>
                    </ul>
                </div>
            </div>    
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                <div class="inner-choose-sec">
                    <img src="assets/images/port-cta-img.webp" alt="cta image">
                </div>
            </div>    
        </div>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<?php include("inc/contact-section.php"); ?>
<?php include("inc/footer.php"); ?>