<?php include("inc/header.php"); ?>
    <section class="banner-row terms-banner-row">
        <div class="container">
            <div class="banner-sec terms-banner-sec text-center">    
                <h1>Privacy Policy</h1>
            </div>
    </section>
    <section class="policy-row">
        <div class="container">
            <div class="policy-sec">
                <h2>Introduction</h2>
                <p>At Web Design Rangers, your privacy is important to us. This Privacy Policy outlines how we collect, use, and protect your information.</p>
                <h2>Information We Collect</h2>
                <p>We may collect personal information such as your name, email address, phone number, and payment details when you use our services or contact us.</p>
                <h2>How We Use Your Information</h2>
                <p>We use your information to:</p>
                <ul>
                    <li>Provide and improve our services.</li>
                    <li>Communicate with you about your account and projects.</li>
                    <li>Process payments and send invoices.</li>
                    <li>Send promotional materials, if you opted in.</li>
                </ul>
                <h2>Data Protection</h2>
                <p>We implement appropriate security measures to protect your information from unauthorized access or disclosure. However, no method of transmission over the internet is 100% secure.</p>
                <h2>Sharing Your Information</h2>
                <p>We do not sell or rent your personal information to third parties. We may share your information with trusted partners who assist us in providing our services, under strict confidentiality agreements.</p>
                <h2>Your Rights</h2>
                <p>You have the right to access, correct, or delete your personal information. To exercise these rights, please contact us at</p>
                <ul class="list-inline">                    
                    <li><a href="tel:(972) 402-6444"><i class="fas fa-phone-alt"></i> +1 (972) 402-6444</a></li>
                    <li><a href="mailto:support@webdesignrangers.com"><i class="fas fa-envelope"></i> support@webdesignrangers.com</a></li>
                    <li><a href="javascript:;"><i class="fas fa-map-marker-alt"></i> 11222 Richmond Ave, Ste 224 Houston, TX 77082</a></li>
                </ul>
                <h2>Cookies</h2>
                <p>Our website may use cookies to enhance user experience. You can choose to accept or decline cookies, but this may prevent you from taking full advantage of the website.</p>
                <h2>Changes to This Privacy Policy</h2>
                <p>We may update this Privacy Policy from time to time. Changes will be posted on this page with an updated effective date.</p>
                <h2>Contact Information</h2>
                <p>For questions about this Privacy Policy, please contact us at</p>
                <ul class="list-inline">                    
                    <li><a href="tel:(972) 402-6444"><i class="fas fa-phone-alt"></i> +1 (972) 402-6444</a></li>
                    <li><a href="mailto:support@webdesignrangers.com"><i class="fas fa-envelope"></i> support@webdesignrangers.com</a></li>
                    <li><a href="javascript:;"><i class="fas fa-map-marker-alt"></i> 11222 Richmond Ave, Ste 224 Houston, TX 77082</a></li>
                </ul>
            </div>
        </div>
    </section>
    <div class="contact-inner-row">
        <?php include("inc/contact-section.php"); ?>
    </div>
<?php include("inc/footer.php"); ?>