<?php include("inc/header.php"); ?>
    <section class="banner-row terms-banner-row">
        <div class="container">
            <div class="banner-sec terms-banner-sec text-center">    
                <h1>Terms & Conditions</h1>
            </div>
    </section>
    <section class="policy-row">
        <div class="container">
            <div class="policy-sec">
                <h2>Introduction</h2>
                <p>Welcome to Web Design Rangers. By accessing our website and using our services, you agree to comply with these Terms and Conditions. If you do not agree, please refrain from using our services.</p>
                <h2>Services</h2>
                <p>We offer web development, hosting, and digital marketing services. We reserve the right to modify or discontinue any service without prior notice.</p>
                <h2>User Responsibilities</h2>
                <p>You agree to use our services only for lawful purposes and in a manner that does not infringe the rights of others. You must provide accurate information and maintain the confidentiality of your account details.</p>
                <h2>Payment</h2>
                <p>Payment for services is due upon acceptance of a project. All fees are non-refundable unless otherwise stated. We reserve the right to charge late fees for overdue payments.</p>
                <h2>Intellectual Property</h2>
                <p>All content, trademarks, and intellectual property associated with Web Design Rangers remain the property of Web Design Rangers. You may not use, reproduce, or distribute any of our content without written permission.</p>
                <h2>Limitation of Liability</h2>
                <p>Web Design Rangers is not liable for any indirect, incidental, or consequential damages arising from your use of our services. Our total liability is limited to the amount you paid for the service in question.</p>
                <h2>Modifications</h2>
                <p>We reserve the right to amend these Terms and Conditions at any time. Continued use of our services after changes indicates your acceptance of the new terms.</p>
                <h2>Contact Information</h2>
                <p>For any questions regarding these Terms and Conditions, please contact us at</p>
                <ul class="list-inline">                    
                    <li><a href="tel:(972) 402-6444"><i class="fas fa-phone-alt"></i> +1 (972) 402-6444</a></li>
                    <li><a href="mailto:support@webdesignrangers.com"><i class="fas fa-envelope"></i> support@webdesignrangers.com</a></li>
                    <li><a href="javascript:;"><i class="fas fa-map-marker-alt"></i> 11222 Richmond Ave, Ste 224 Houston, TX 77082</a></li>
                </ul>
            </div>
        </div>
    </section>
    <div class="contact-inner-row">
        <?php include("inc/contact-section.php"); ?>
    </div>
<?php include("inc/footer.php"); ?>