<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Website Hosting</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Stay Optimized with  Web Design Rangers Hosting Services</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Enjoy exceptional technical support and dedicated servers designed to manage all types of web traffic, keeping your site running smoothly!</p>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/hosting-banner-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="counter-row" id="counter-row" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
    <div class="container">
        <div class="counter-sec inner-counter-sec">
            <h2 class="secondary-heading">Web Design Rangers’ Dedicated Server Hosting</h2>
            <p class="counter-para">Keep your website running smoothly while you focus on your business? We’ll take care of everything else!</p>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number9">99</span>+</b>
                        <p>Improved Uptime</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number10">12</span>+</b>
                        <p>Core Processors</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number11">64</span>+</b>
                        <p>Gigabytes DDR4 RAM</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number12">25</span>%+</b>
                        <p>Increased Speed</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="host-sevices-row">
    <div class="container">
        <div class="w-head text-center" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Showcase Your Brand with  Web Design Rangers</h2>
            <p>Choose between dedicated or shared server options while enjoying lightning-fast processors and memory speeds.</p>
        </div>
        <div class="row justify-content-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="host-sevice-seec">
                    <h3>Shared Servers</h3>
                    <p>Host multiple websites on a single server, allowing you to keep costs down while benefiting from shared resources.</p>
                </div>
            </div>  
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="host-sevice-seec">
                    <h3>Dedicated Servers</h3>
                    <p>With a dedicated server, you have exclusive access to all resources, ensuring optimal performance without sharing space.</p>
                </div>
            </div>  
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="host-sevice-seec">
                    <h3>Virtual Servers</h3>
                    <p>Virtual servers offer enhanced security and privacy by segregating resources in a shared network, giving you more control.</p>
                </div>
            </div>  
        </div>
        <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn">READ MORE</button></a>
    </div>
</section>
<section class="cta-row cta-inner-row host-cta-inner">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/cta-img3.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Zero Downtime. Total Peace of Mind.</h2>
                    <p data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Whether you choose shared or dedicated servers, our systems are designed to manage high traffic effortlessly. Focus on your product launches and exciting promotions, knowing we’ve got you covered!</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-process-row inner-process-row">
        <div class="container">
            <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
                <h3>Our Process</h3>
                <h2 class="priamry-heading">The Web Design Rangers Approach</h2>
                <h5>We use a straightforward five-step process to keep your project on track while adding a spark of creativity!</h5>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon1.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Requirements</h3>
                            <p>We start by understanding your needs, the types of websites you want hosted, and your expected traffic.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon2.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Analysis</h3>
                            <p>Next, we evaluate your requirements against our server capabilities to find the best options for you.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon3.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Data Migration</h3>
                            <p>We seamlessly transfer your existing data to our servers, ensuring everything is set up for optimal performance.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon4.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Maintenance</h3>
                            <p>We monitor your website to handle traffic spikes and schedule maintenance based on user activity.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon5.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Ready to Launch</h3>
                            <p>Once everything is in place, we’ll go live and get your website up and running!</p>
                        </div>
                    </div>
                </div>
            </div>
            <a href="packages.php" class="d-block text-center" data-aos="fade-up" data-aos-delay="200"><button class="btn btn-sm btn-primary clr-btn trns-btn">VIEW PACKAGES <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </section>  
    <section class="dev-choose-row inner-choose-row host-choose-row">
        <div class="container">
            <div class="row align-items-center">  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <img src="assets/images/host-choose-img.webp" alt="cta image">
                    </div>
                </div>  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <h3>Why Choose Us?</h3>
                        <h2 class="priamry-heading">Migrate or Upgrade Anytime You Need</h2>
                        <p>Expand your possibilities with just an upgrade! We’ve earned our spot among the top web hosting providers by adding extra value to every package we offer.</p>
                        <strong>Our Key Benefits:</strong>
                        <ul class="list-unstyled">
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Fast Server Upgrades</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Complimentary Data Migration*</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Ongoing Maintenance</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Flexible Bandwidth</li>
                        </ul>
                        <p>Adjust your bandwidth based on your needs, allowing you to manage costs while still handling high traffic effortlessly!</p>
                    </div>
                </div>    
            </div>
        </div>
    </section>
<section class="portfolio-row inner-portfolio-row">
    <div class="container-fluid">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">What We’ve Accomplished</h2>
            <p>Check out how we’ve successfully transformed businesses and brought them online with flair!</p>
        </div>
        <div class="portfolio-slider">
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/ecommerce/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/automotive/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/fashion/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/food/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/medical/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/real-estate/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
        </div>  
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="portfolio.php"><button class="btn btn-sm btn-primary clr-btn">MORE Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section>
<section class="packages-row inner-packages-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Pricing & Packages</h2>
            <p>Affordable Price Packages</p>
        </div>
        <div class="portfolio-tabs packages-tabs">
        <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
	<li class="nav-item" role="presentation">
		<button class="nav-link active" id="pills-shared-tab" data-bs-toggle="pill" data-bs-target="#pills-shared" type="button" role="tab" aria-controls="pills-shared" aria-selected="true">SHARED</button>
	</li>
	<li class="nav-item" role="presentation">
		<button class="nav-link" id="pills-business-tab" data-bs-toggle="pill" data-bs-target="#pills-business" type="button" role="tab" aria-controls="pills-business" aria-selected="false">BUSINESS HOSTING</button>
	</li>
	<li class="nav-item" role="presentation">
		<button class="nav-link" id="pills-dedicated-tab" data-bs-toggle="pill" data-bs-target="#pills-dedicated" type="button" role="tab" aria-controls="pills-dedicated" aria-selected="false">DEDICATED</button>
	</li>
</ul>
<div class="tab-content" id="pills-tabContent">
	<div class="tab-pane fade show active" id="pills-shared" role="tabpanel" aria-labelledby="pills-shared-tab">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>ECONOMY</h4>
                                        <strong>$400</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Standard Performance</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>1 website</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>100 GB storage</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>10 databases</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>DELUXE</h4>
                                        <strong>$650</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Standard Performance</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>25 databases</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>ULTIMATE</h4>
                                        <strong>$800</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Increased processing power</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited databases</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>MAXIMUM</h4>
                                        <strong>$999</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Increased processing power and speed</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited databases</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="tab-pane fade" id="pills-business" role="tabpanel" aria-labelledby="pills-business-tab">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>LAUNCH</h4>
                                        <strong>$1000</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>60 GB storage</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>2 GB RAM</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>1 CPU</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>ENHANCE</h4>
                                        <strong>$1200</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>90 GB storage</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>4 GB RAM</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>2 CPUs</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>GROW</h4>
                                        <strong>$1800</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>120 GB storage</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>6 GB RAM</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>3 CPUs</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>EXPAND</h4>
                                        <strong>$2200</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>60 GB storage</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>2 GB RAM</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>1 CPU</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="tab-pane fade" id="pills-dedicated" role="tabpanel" aria-labelledby="pills-dedicated-tab">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>DS-32</h4>
                                        <strong>$2500</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Intel Xeon-D 2123IT</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>4C/8T – 3.0 GHz Turbo</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>4 GB DDR4 RAM</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 4 TB HDD Storage (RAID-1)</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>DS-64</h4>
                                        <strong>$3200</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>Intel Xeon-E 2136</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>6C/12T – 4.5 GHz Turbo</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>8 GB DDR4 RAM</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 4 TB HDD Storage (RAID-1)</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>DS-128</h4>
                                        <strong>$4500</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>AMD EPYC™ 7351P</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>16C/32T – 2.9 GHz Turbo</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>12 GB DDR4 RAM</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 8 TB HDD Storage (RAID-1)</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
				<div class="packages-sec"> <span>
                                        <h4>DS-256
                                        </h4>
                                        <strong>$5800</strong>
                                        </span>
					<p>Suitable for potential super-startups and brand revamps for companies.</p>
					<ul class="list-unstyled">
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>AMD EPYC™ 7351P</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>16C/32T – 2.9 GHz Turbo</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>16 GB DDR4 RAM</li>
						<li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 8 TB HDD Storage (RAID-1)</li>
					</ul>
					<div class="btn-sec">
						<a href="javascript:;">
							<button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
						</a>
						<a href="javascript:;">
							<button class="clr-btn trns-btn">Live Chat</button>
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
        </div>
        <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<div class="contact-inner-row">
    <?php include("inc/contact-section.php"); ?>
</div>
<?php include("inc/footer.php"); ?>