<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Domain & Hosting</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Your Digital Journey Begins Here</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Launch your website with Web Design Rangers’ premier domain and hosting solutions.</p>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/domain-ban-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="domain-sevices-row">
    <div class="container">
        <div class="w-head text-center" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Web Design Rangers: Your Trusted Web Hosting Partner</h2>
            <p>Discover why we’re the ideal choice for your web hosting needs.</p>
        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                <div class="domain-service-sec">
                    <img src="assets/images/domain-icon1.webp" alt="domain service image">
                    <h3>Complimentary Domain Registration</h3>
                </div>
            </div>    
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                <div class="domain-service-sec">
                    <img src="assets/images/domain-icon2.webp" alt="domain service image">
                    <h3>Effortless WordPress Setup</h3>
                </div>
            </div>    
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                <div class="domain-service-sec">
                    <img src="assets/images/domain-icon3.webp" alt="domain service image">
                    <h3>Exceptional Bandwidth Option</h3>
                </div>
            </div>    
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                <div class="domain-service-sec">
                    <img src="assets/images/domain-icon4.webp" alt="domain service image">
                    <h3>Free SSL Certification</h3>
                </div>
            </div>    
        </div>
    </div>
</section>
<section class="domain-provide-row">
    <div class="container">
        <div class="w-head text-center" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">How Web Design Rangers Can Elevate Your Business</h2>
            <p>We have the expertise to enhance your online visibility and maximize your return on investment.</p>
        </div>
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-7 col-xxl-7">
                <div class="domain-provide-sec">
                    <h3>Free Domain</h3>
                    <h2 class="secondary-heading">Choose the Perfect Domain Name with Ease</h2>
                    <p>At Web Design Rangers, we believe in providing value. Sign up for our hosting services and receive a complimentary domain name.</p>
                    <a href="free-domain.php" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn">Read More</button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="domain-provide-sec">
                <img src="assets/images/domain-provice-img1.webp" alt="domain images">
                </div>
            </div>
        </div>
        <div class="row row-reverse align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="domain-provide-sec">
                    <img src="assets/images/domain-provice-img2.webp" alt="domain images">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-7 col-xxl-7">
                <div class="domain-provide-sec">
                    <h3>SSL Certification</h3>
                    <h2 class="secondary-heading">Secure Your Website with Top-Notch Data Protection</h2>
                    <p>Protect your customers' data from unauthorized access with our complimentary SSL certification, ensuring secure transactions.</p>
                    <a href="ssl.php" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn">Read More</button></a>
                </div>
            </div>
        </div>
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-7 col-xxl-7">
                <div class="domain-provide-sec">
                    <h3>Tailored Web Hosting Solutions</h3>
                    <h2 class="secondary-heading">Hosting Designed for Your Unique Business Needs</h2>
                    <p>Looking for customized web hosting options? Web Design Rangers offers reliable, scalable, and secure hosting solutions tailored to your requirements.</p>
                    <a href="website-hosting.php" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn">Read More</button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="domain-provide-sec">
                <img src="assets/images/domain-provice-img3.webp" alt="domain images">
                </div>
            </div>
        </div>
    </div>
</section>
<section class="cta-row cta-inner-row host-cta-inner">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/domain-cta-img.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">We're Here to Help</h2>
                    <p data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Our team is ready to assist you, whether you're a current customer or just exploring options!</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-process-row domain-process-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Our Process</h2>
            <p>With years of experience, we guide businesses through every step.</p>
        </div>
        <div class="row justify-content-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                <div class="domain-process-sec">
                    <span>01</span>
                    <b></b>
                    <img src="assets/images/domain-icon5.webp" alt="domain icon">
                    <h3>Consultation & Assessment</h3>
                    <p>Receive a free consultation to discuss your specific domain and hosting requirements.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                <div class="domain-process-sec">
                    <span>02</span>
                    <b></b>
                    <img src="assets/images/domain-icon6.webp" alt="domain icon">
                    <h3>Registration & Setup</h3>
                    <p>Select your ideal hosting plan! We help you register your domain name and get started.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                <div class="domain-process-sec">
                    <span>03</span>
                    <b></b>
                    <img src="assets/images/domain-icon7.webp" alt="domain icon">
                    <h3>Configuration & Security</h3>
                    <p>We configure your domain and hosting, including SSL installation for data protection.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                <div class="domain-process-sec">
                    <span>04</span>
                    <b></b>
                    <img src="assets/images/domain-icon8.webp" alt="domain icon">
                    <h3>Training & Ongoing Support</h3>
                    <p>We provide training to help you manage your hosting and domain settings effectively.</p>
                </div>
            </div>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" width="1525.802" height="5" viewBox="0 0 1525.802 5">
          <path id="Path_553" data-name="Path 553" d="M15639.763,4396.763h1525.8" transform="translate(-15639.763 -4394.263)" fill="none" stroke="#b728a7" stroke-width="5"></path>
        </svg>
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="packages.php"><button class="btn btn-sm btn-primary clr-btn">View Packages <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section> 
    <section class="seo-choose-row inner-choose-row domain-choose-row">
        <div class="container">
            <div class="row align-items-center">  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <img src="assets/images/domain-choose-img.webp" alt="cta image">
                    </div>
                </div>  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <h3>Why Choose Web Design Rangers</h3>
                        <h2 class="priamry-heading">Why Web Design Rangers</h2>
                        <p>Web Design Rangers is your go-to source for exceptional web hosting services. We’ve successfully assisted numerous businesses in establishing their online presence. From startups to established brands, we offer competitive pricing with complimentary domain registration.</p>
                        <strong>Stop searching and get your hosting with Web Design Rangers today!</strong>
                    </div>
                </div>    
            </div>
        </div>
    </section>
    <section class="packages-row domain-packages-row">
        <div class="container">
            <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
                <h2 class="priamry-heading">Pricing & Packages</h2>
                <p>Affordable Price Packages</p>
            </div>
            <div class="portfolio-tabs packages-tabs">
                <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <button class="nav-link active" id="pills-shared-tab" data-bs-toggle="pill" data-bs-target="#pills-shared" type="button" role="tab" aria-controls="pills-shared" aria-selected="true">SHARED</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-business-tab" data-bs-toggle="pill" data-bs-target="#pills-business" type="button" role="tab" aria-controls="pills-business" aria-selected="false">BUSINESS HOSTING</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-dedicated-tab" data-bs-toggle="pill" data-bs-target="#pills-dedicated" type="button" role="tab" aria-controls="pills-dedicated" aria-selected="false">DEDICATED</button>
                    </li>
                </ul>
                <div class="tab-content" id="pills-tabContent">
                    <div class="tab-pane fade show active" id="pills-shared" role="tabpanel" aria-labelledby="pills-shared-tab">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>ECONOMY</h4>
                                        <strong>$400</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Standard Performance</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>1 website</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>100 GB storage</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>10 databases</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>DELUXE</h4>
                                        <strong>$650</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Standard Performance</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>25 databases</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>ULTIMATE</h4>
                                        <strong>$800</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Increased processing power</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited databases</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>MAXIMUM</h4>
                                        <strong>$999</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Increased processing power and speed</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited databases</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="pills-business" role="tabpanel" aria-labelledby="pills-business-tab">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>LAUNCH</h4>
                                        <strong>$1000</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>60 GB storage</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 GB RAM</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>1 CPU</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>ENHANCE</h4>
                                        <strong>$1200</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>90 GB storage</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>4 GB RAM</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 CPUs</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>GROW</h4>
                                        <strong>$1800</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>120 GB storage</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>6 GB RAM</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>3 CPUs</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>EXPAND</h4>
                                        <strong>$2200</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>60 GB storage</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 GB RAM</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>1 CPU</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="pills-dedicated" role="tabpanel" aria-labelledby="pills-dedicated-tab">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>DS-32</h4>
                                        <strong>$2500</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Intel Xeon-D 2123IT</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>4C/8T – 3.0 GHz Turbo</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>4 GB DDR4 RAM</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 4 TB HDD Storage (RAID-1)</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>DS-64</h4>
                                        <strong>$3200</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>Intel Xeon-E 2136</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>6C/12T – 4.5 GHz Turbo</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>8 GB DDR4 RAM</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 4 TB HDD Storage (RAID-1)</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>DS-128</h4>
                                        <strong>$4500</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>AMD EPYC™ 7351P</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>16C/32T – 2.9 GHz Turbo</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>12 GB DDR4 RAM</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 8 TB HDD Storage (RAID-1)</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                                <div class="packages-sec"> 
                                    <span>
                                        <h4>DS-256</h4>
                                        <strong>$5800</strong>
                                    </span>
                                    <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>AMD EPYC™ 7351P</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>16C/32T – 2.9 GHz Turbo</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>16 GB DDR4 RAM</li>
                                        <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 8 TB HDD Storage (RAID-1)</li>
                                    </ul>
                                    <div class="btn-sec">
                                        <a href="javascript:;">
                                            <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                        </a>
                                        <a href="javascript:;">
                                            <button class="clr-btn trns-btn">Live Chat</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
        </div>
    </section>
    <section class="portfolio-row inner-portfolio-row">
        <div class="container-fluid">
            <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
                <h2 class="priamry-heading">Optimized by Web Design Rangers</h2>
                <p>Your business has immense potential, and SMM helps you maximize it. Here are some brands we’ve empowered to reach their full potential through our SMM expertise!</p>
            </div>
            <div class="portfolio-slider">
                <div class="item">
                    <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                        <figure>
                        <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                        </figure>
                    </a>
                    <a href="assets/images/portfolio/ecommerce/02.jpg" data-fancybox="">
                        <figure>
                        <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                        </figure>
                    </a>
                </div>
                <div class="item">
                    <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                        <figure>
                        <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                        </figure>
                    </a>
                    <a href="assets/images/portfolio/automotive/02.jpg" data-fancybox="">
                        <figure>
                        <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                        </figure>
                    </a>
                </div>
                <div class="item">
                    <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                        <figure>
                        <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                        </figure>
                    </a>
                    <a href="assets/images/portfolio/fashion/02.jpg" data-fancybox="">
                        <figure>
                        <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                        </figure>
                    </a>
                </div>
                <div class="item">
                    <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                        <figure>
                        <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                        </figure>
                    </a>
                    <a href="assets/images/portfolio/food/02.jpg" data-fancybox="">
                        <figure>
                        <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                        </figure>
                    </a>
                </div>
                <div class="item">
                    <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                        <figure>
                        <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                        </figure>
                    </a>
                    <a href="assets/images/portfolio/medical/02.jpg" data-fancybox="">
                        <figure>
                        <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                        </figure>
                    </a>
                </div>
                <div class="item">
                    <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                        <figure>
                        <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                        </figure>
                    </a>
                    <a href="assets/images/portfolio/real-estate/02.jpg" data-fancybox="">
                        <figure>
                        <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                        </figure>
                    </a>
                </div>
            </div>  
            <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
                <a href="packages.php"><button class="btn btn-sm btn-primary clr-btn">MORE Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
            </div>
        </div>
    </section>
    <?php include("inc/testimonials-section.php"); ?>
    <div class="contact-inner-row">
        <?php include("inc/contact-section.php"); ?>
    </div>
<?php include("inc/footer.php"); ?>