<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row free-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Free Domain</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">No Need to Pay Extra for your Internet Address</h1>
                    <strong data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Why spend money on a domain when you can get it for free? </strong>
                    <p data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">At Web Design Rangers, we offer hassle-free domain registration without the extra cost.</p>
                    <ul class="list-inline" data-aos="fade-right" data-aos-delay="500" data-aos-duration="1000">
                        <li><i class="fa fa-check-circle-o" aria-hidden="true"></i>24/7 Live Chat Support</li>
                        <li><i class="fa fa-check-circle-o" aria-hidden="true"></i>Risk-Free Guarantee</li>
                        <li><i class="fa fa-check-circle-o" aria-hidden="true"></i>Budget Friendly Hosting </li>
                    </ul>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="600" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/free-ban-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#freedomain-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="freedomain-row" id="freedomain-row">
    <div class="container">
        <div class="w-head text-center" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Choose Your Domain Extension </h2>
        </div>
        <div class="row">
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon2.webp" class="img-fluid" alt="">
                </figure>
                <h4>.com Domain:</h4>
                <p>The .com extension is trusted worldwide. It's perfect for businesses looking to establish credibility.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon1.webp" class="img-fluid" alt="">
                </figure>
                <h4>.biz Domain:</h4>
                <p>Boost your business with a .biz domain. It’s a great choice for enhancing your online visibility.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon3.webp" class="img-fluid" alt="">
                </figure>
                <h4>.ca Domain:</h4>
                <p>Connect with Canadians using a .ca domain. It’s your gateway to the Canadian market.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon4.webp" class="img-fluid" alt="">
                </figure>
                <h4>.us Domain:</h4>
                <p>The .us domain shows your American pride and connects you with local audiences.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon5.webp" class="img-fluid" alt="">
                </figure>
                <h4>.online Domain:</h4>
                <p>Create a memorable online identity with a .online domain.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon6.webp" class="img-fluid" alt="">
                </figure>
                <h4>.me Domain:</h4>
                <p>A .me domain is great for personal branding and showcasing your individuality.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon7.webp" class="img-fluid" alt="">
                </figure>
                <h4>.org Domain:</h4>
                <p>Perfect for non-profits and community groups, the .org domain amplifies your mission.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon8.webp" class="img-fluid" alt="">
                </figure>
                <h4>.net Domain:</h4>
                <p>The .net domain has been a reliable choice since the early internet days, perfect for tech-related sites.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="domain-details-sec">
                <figure>
                <img src="assets/images/detail-icon9.webp" class="img-fluid" alt="">
                </figure>
                <h4>.info Domain:</h4>
                <p>Share valuable information with a .info domain, the go-to for informative websites.</p>
                <a href="javascript:;" class="d-block" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get a Quote</button></a>
        
                </div>
            </div>
        </div>
    </div>
    </section>
<section class="packages-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Pricing & Packages</h2>
            <p>Affordable Price Packages</p>
        </div>
        <div class="portfolio-tabs packages-tabs">
            <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="pills-shared-tab" data-bs-toggle="pill" data-bs-target="#pills-shared" type="button" role="tab" aria-controls="pills-shared" aria-selected="true">SHARED</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-business-tab" data-bs-toggle="pill" data-bs-target="#pills-business" type="button" role="tab" aria-controls="pills-business" aria-selected="false">BUSINESS HOSTING</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-dedicated-tab" data-bs-toggle="pill" data-bs-target="#pills-dedicated" type="button" role="tab" aria-controls="pills-dedicated" aria-selected="false">DEDICATED</button>
                </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-shared" role="tabpanel" aria-labelledby="pills-shared-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>ECONOMY</h4>
                                                    <strong>$400</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Standard Performance</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>1 website</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>100 GB storage</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>10 databases</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>DELUXE</h4>
                                                    <strong>$650</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Standard Performance</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>25 databases</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>ULTIMATE</h4>
                                                    <strong>$800</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Increased processing power</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited databases</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>MAXIMUM</h4>
                                                    <strong>$999</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Increased processing power and speed</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited storage</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited databases</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered bandwidth</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-business" role="tabpanel" aria-labelledby="pills-business-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>LAUNCH</h4>
                                                    <strong>$1000</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>60 GB storage</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 GB RAM</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>1 CPU</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>ENHANCE</h4>
                                                    <strong>$1200</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>90 GB storage</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>4 GB RAM</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 CPUs</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>GROW</h4>
                                                    <strong>$1800</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>120 GB storage</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>6 GB RAM</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>3 CPUs</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>EXPAND</h4>
                                                    <strong>$2200</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>60 GB storage</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 GB RAM</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>1 CPU</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unmetered traffic</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited websites &amp; databases</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-dedicated" role="tabpanel" aria-labelledby="pills-dedicated-tab">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>DS-32</h4>
                                                    <strong>$2500</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Intel Xeon-D 2123IT</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>4C/8T – 3.0 GHz Turbo</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>4 GB DDR4 RAM</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 4 TB HDD Storage (RAID-1)</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="STARTUP PACKAGE" data-price="$999" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>DS-64</h4>
                                                    <strong>$3200</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>Intel Xeon-E 2136</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>6C/12T – 4.5 GHz Turbo</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>8 GB DDR4 RAM</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 4 TB HDD Storage (RAID-1)</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Professional package" data-price="$1499" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>DS-128</h4>
                                                    <strong>$4500</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>AMD EPYC™ 7351P</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>16C/32T – 2.9 GHz Turbo</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>12 GB DDR4 RAM</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 8 TB HDD Storage (RAID-1)</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                            <div class="packages-sec"> <span>
                                                    <h4>DS-256
                                                    </h4>
                                                    <strong>$5800</strong>
                                                    </span>
                                <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>AMD EPYC™ 7351P</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>16C/32T – 2.9 GHz Turbo</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>16 GB DDR4 RAM</li>
                                    <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 x 8 TB HDD Storage (RAID-1)</li>
                                </ul>
                                <div class="btn-sec">
                                    <a href="javascript:;">
                                        <button class="clr-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-name="Elite package" data-price="$1799" data-service="Website Design">Order Now</button>
                                    </a>
                                    <a href="javascript:;">
                                        <button class="clr-btn trns-btn">Live Chat</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
    </div>
</section>
<section class="cta-row cta-inner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/free-cta-img.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Bring Your Website to Life Today!</h2>
                    <p data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Ready to launch or redesign your site? Our expert team will help you create a stunning website that’s fast, responsive, and tailored to your needs. With over 99.9% uptime and designs that convert visitors into customers, we’ve got you covered!</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Get Your Domain and Start Now!</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-process-row inner-process-row freedomain-process-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h3>Our Process</h3>
            <h2 class="priamry-heading">We Transform Ideas into Stunning Experiences!</h2>
            <h5>We follow a simple five-step process that keeps your project on track while igniting creativity and innovation at every turn!</h5>
        </div>
        <div class="row justify-content-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="inner-pkgprocess-sec">
                    <figure>
                        <img src="assets/images/process-icon1.webp" alt="process icon">
                    </figure>
                    <div>
                        <h3>Choose Your Free Domain</h3>
                        <p>Select a package that offers a free domain.</p>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="inner-pkgprocess-sec">
                    <figure>
                        <img src="assets/images/process-icon2.webp" alt="process icon">
                    </figure>
                    <div>
                        <h3>Sign Up</h3>
                        <p>Create an account and register your domain.</p>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="inner-pkgprocess-sec">
                    <figure>
                        <img src="assets/images/process-icon3.webp" alt="process icon">
                    </figure>
                    <div>
                        <h3>Configure Your Settings</h3>
                        <p>Set up your DNS in your dashboard.</p>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="inner-pkgprocess-sec">
                    <figure>
                        <img src="assets/images/process-icon4.webp" alt="process icon">
                    </figure>
                    <div>
                        <h3>Verify Your Domain</h3>
                        <p>Wait for activation, which may take up to 48 hours.</p>
                    </div>
                </div>
            </div>
        </div>
        <a href="packages.php" class="d-block text-center" data-aos="fade-up" data-aos-delay="200"><button class="btn btn-sm btn-primary clr-btn trns-btn">VIEW PACKAGES <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
    </div>
</section>  
<section class="free-choose-row inner-choose-row host-choose-row">
    <div class="container">
        <div class="row align-items-center">  
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                <div class="inner-choose-sec">
                    <h3>Why Choose Us?</h3>
                    <h2 class="priamry-heading">Migrate or Upgrade Anytime You Need</h2>
                    <p>At Web Design Rangers, we specialize in providing exceptional web hosting and design services. Our competitive pricing and free domain registration make it easy for anyone to launch their online presence.</p>
                </div>
            </div>    
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                <div class="inner-choose-sec">
                    <img src="assets/images/free-choose-img.webp" alt="cta image">
                </div>
            </div>  
        </div>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<div class="contact-inner-row">
    <?php include("inc/contact-section.php"); ?>
</div>
<?php include("inc/footer.php"); ?>