    <footer class="footer-row">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="footer-cont">
                        <img src="assets/images/footer-logo.webp" alt="footer logo">
                        <p>At  Web Design Rangers, we bring together every aspect of web development with skill and expertise. From design to marketing, we have the talent you need to succeed online.</p>
                        <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various">Book a Call</button></a>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="footer-links">
                        <h4>SERVICES</h4>
                        <ul>
                            <li><a href="website-development.php">Website Development</a></li>
                            <li><a href="website-hosting.php">Web Hosting</a></li>
                            <li><a href="domain-hosting.php">GET A FREE DOMAIN</a></li>
                            <li><a href="ssl.php">SSL</a></li>
                            <li><a href="email-marketing.php">Emails Marketing</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="footer-links">
                        <h4>QUICKS LINKS</h4>
                        <ul>
                            <li><a href="search-engine-optimization.php">SEO Marketing</a></li>
                            <li><a href="social-media-marketing.php">Social Media Marketing</a></li>
                            <li><a href="contact-us.php">Contact us</a></li>
                            <li><a href="terms-and-condition.php">Terms & Conditions</a></li>
                            <li><a href="privacy-policy.php">Privacy Policy</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="footer-details">
                        <h4>Connect With Us :</h4>
                        <div class="details-flx">
                            <div>
                                <h5>Customer Support</h5>
                                <h4><a href="tel:(972) 402-6444">+1 (972) 402-6444</a></h4>
                                <ul>
                                    <li><a href="mailto:support@webdesignrangers.com">support@webdesignrangers.com</a></li>
                                    <li><a href="javascript:;">11222 Richmond Ave, Ste 224 Houston, TX 77082</a></li>
                                </ul>
                            </div>
                            <div></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="copyright-sec text-center">
            <div class="container">
                <p>2024 © Web Design Rangers. All rights reserved.</p>
            </div>
        </div>
    </footer>   
    <div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="popup_form">
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"><i class="fa fa-times"></i></button>
                        <h3 class="title">Get Started</h3>
                        <form action="send_data.php" method="POST" name="popup-validate-form">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="form_field">
                                        <input type="text" name="order_fullname" class="c_field" placeholder="Name*" required>
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <div class="form_field">
                                        <input type="email" class="c_field" name="order_email" placeholder="Email Address*" required >
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <div class="form_field">
                                        <input type="text" name="number" id="phone" class="c_field" placeholder="Phone Number*" required >
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <div class="form_field">
                                        <textarea class="c_field" name="order_description" rows="5" placeholder="Tell us about your website requirements"></textarea>
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <p class="firm_para">By submitting this form, you consent to receive occasional email marketing promotions or the latest news regarding our brands. You can unsubscribe anytime</p>
                                </div>
                                <div class="col-lg-12">
                                    <button type="submit" class="btn btn-sm btn-primary clr-btn">Get a Quote</button>
                                    <input type="hidden" name="cip" value="<?php echo $_SERVER['REMOTE_ADDR']; ?>">										
                                    <input type="hidden" id="location" name="locationURL" value="<?php echo 'https://'.$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI']; ?>">
                                    <input type="hidden" name="order_package_name" id="package_name2" value="Website Basic Package - $199">
                                    <input type="hidden" name="attachment_URL" value="No file attached">
                                    <input type="hidden" name="order-from" value="2">
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.0/jquery.validate.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/intl-tel-input@24.4.0/build/js/intlTelInput.js"></script>
    <script src="assets/js/custom.js"></script>
    <script>
        // Counter Code JS
        const input1 = document.querySelector("#phone");
        const iti1 = window.intlTelInput(input1, {
          // separateDialCode: true,
          initialCountry: "us",
          utilsScript: "https://cdn.jsdelivr.net/npm/intl-tel-input@24.4.0/build/js/utils.js",
        });
        const input2 = document.querySelector("#phone2");
        const iti2 = window.intlTelInput(input2, {
          // separateDialCode: true,
          initialCountry: "us",
          utilsScript: "https://cdn.jsdelivr.net/npm/intl-tel-input@24.4.0/build/js/utils.js",
        });
    </script>
</body>
</html>