<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Design Rangers</title>
    <link rel="icon" type="image/png"  href="assets/images/favicon.webp">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <link rel="stylesheet" href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css" />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />
    <link rel="stylesheet" href="assets/css/layout.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="assets/css/responsive.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/intl-tel-input@24.4.0/build/css/intlTelInput.css">
</head>
<body>
    <header class="header-row">
        <nav class="navbar navbar-expand-lg navbar-dark px-0 py-3">
            <div class="container">
                <!-- Logo -->
                <a class="navbar-brand" href="./">
                <img src="assets/images/logo.webp" class="h-8" alt="logo">
                </a>
                <!-- Navbar toggle -->
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="menu-ovalay"></div>
                <!-- Collapse -->
                <div class="collapse navbar-collapse" id="navbarCollapse">
                <!-- Nav -->
                <div class="navbar-nav mx-lg-auto">
                    <a class="nav-item nav-link" href="website-development.php">Website Development</a>
                    <a class="nav-item nav-link" href="website-hosting.php">Web Hosting</a>
                    <li>
                        <a class="nav-item nav-link" href="digital-marketing.php">Digital Marketing <i class="bx bx-chevron-down"></i></a>
                        <ul>
                            <li><a href="search-engine-optimization.php">SEO Marketing</a></li>
                            <li><a href="social-media-marketing.php">Social Media Marketing</a></li>
                        </ul>
                    </li>
                    <a class="nav-item nav-link" href="about-us.php">About Us</a>
                    <a class="nav-item nav-link" href="portfolio.php">Portfolio</a>
                    <a class="nav-item nav-link" href="packages.php">Packages</a>
                    <a class="nav-item nav-link" href="contact-us.php">Contact us</a>
                </div>
                <!-- Action -->
                <div class="d-flex align-items-lg-center mt-3 mt-lg-0">
                    <a href="#"><button class="btn btn-sm btn-primary clr-btn various">Hire an Expert</button></a>
                </div>
                </div>
            </div>
        </nav>
    </header>