<?php include("inc/header.php"); ?>
    <section class="packages-row inner-packages-row inner-packages-row2">
        <div class="container">
            <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
                <h2 class="priamry-heading">Pricing & Packages</h2>
                <p>Affordable Price Packages</p>
            </div>
            <div class="portfolio-tabs packages-tabs">
                <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <button class="nav-link active" id="pills-design-tab" data-bs-toggle="pill" data-bs-target="#pills-design" type="button" role="tab" aria-controls="pills-design" aria-selected="true">Website Design</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-website-tab" data-bs-toggle="pill" data-bs-target="#pills-website" type="button" role="tab" aria-controls="pills-website" aria-selected="false">E-Commerce Website</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-portal-tab" data-bs-toggle="pill" data-bs-target="#pills-portal" type="button" role="tab" aria-controls="pills-portal" aria-selected="false">Web Portal</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-custom-tab" data-bs-toggle="pill" data-bs-target="#pills-custom" type="button" role="tab" aria-controls="pills-custom" aria-selected="false">Custom Web App</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-hosting-tab" data-bs-toggle="pill" data-bs-target="#pills-hosting" type="button" role="tab" aria-controls="pills-hosting" aria-selected="false">Domain and Hosting</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-seo-tab" data-bs-toggle="pill" data-bs-target="#pills-seo" type="button" role="tab" aria-controls="pills-seo" aria-selected="false">SEO Marketing</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-smm-tab" data-bs-toggle="pill" data-bs-target="#pills-smm" type="button" role="tab" aria-controls="pills-smm" aria-selected="false">Social Media Marketing</button>
                    </li>
                </ul>
                <div class="tab-content" id="pills-tabContent">
                    <div class="tab-pane fade show active" id="pills-design" role="tabpanel" aria-labelledby="pills-design-tab">
                        <?php include("inc/web-packages.php"); ?>
                    </div>
                    <div class="tab-pane fade" id="pills-website" role="tabpanel" aria-labelledby="pills-website-tab">
                        <?php include("inc/ecommerce-packages.php"); ?>
                    </div>
                    <div class="tab-pane fade" id="pills-portal" role="tabpanel" aria-labelledby="pills-portal-tab">
                        <?php include("inc/portal-packages.php"); ?>
                    </div>
                    <div class="tab-pane fade" id="pills-custom" role="tabpanel" aria-labelledby="pills-custom-tab">
                        <?php include("inc/web-app-packages.php"); ?>
                    </div>
                    <div class="tab-pane fade" id="pills-hosting" role="tabpanel" aria-labelledby="pills-hosting-tab">
                        <?php include("inc/hosting-packages.php"); ?>
                    </div>
                    <div class="tab-pane fade" id="pills-seo" role="tabpanel" aria-labelledby="pills-seo-tab">
                        <?php include("inc/seo-packages.php"); ?>
                        
                    </div>
                    <div class="tab-pane fade" id="pills-smm" role="tabpanel" aria-labelledby="pills-smm-tab">
                        <?php include("inc/smm-packages.php"); ?>
                    </div>
                </div>
            </div>
            <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
        </div>
    </section>
    <section class="cta-row inner-cta-row">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="cta-sec">
                        <img src="assets/images/cta-img2.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="cta-sec">
                        <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Connect with Your Audience Through Us</h2>
                        <p>Reach out to our marketing team and let us help you establish a powerful social media presence!</p>
                        <a href="javascript:;" data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                    </div>
                </div>
            </div>
        </div>
    </section>  
    <section class="dev-process-row inner-process-row packages-process-row">
        <div class="container">
            <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
                <h3>Our Process</h3>
                <h2 class="priamry-heading">How a  Web Design Rangers Website is Made</h2>
                <h5>We follow a simple, five-step process for our services to help streamline your project and add some creative energy to it!</h5>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/icon1.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Requirements</h3>
                            <p>We start by understanding your needs and gathering information for research and analysis.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/icon3.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Analysis</h3>
                            <p>Next, we analyze your requirements, compare them with market trends, and review our past projects to determine the best approach.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/icon4.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Prototyping</h3>
                            <p>We create wireframes, content strategies, logo concepts, and everything else needed to give you a clear idea of the final product.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-pkgprocess-sec">
                        <figure>
                            <img src="assets/images/icon5.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Development</h3>
                            <p>During this phase, we handle the development and testing. It’s the longest part of the process, but it’s essential for a great outcome!</p>
                        </div>
                    </div>
                </div>
            </div>
            <a href="packages.php" class="d-block text-center" data-aos="fade-up" data-aos-delay="200"><button class="btn btn-sm btn-primary clr-btn trns-btn">VIEW PACKAGES <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </section>  
    <section class="combo-row">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-8 col-xxl-8">
            <div class="combo-head">
                <h2 class="priamry-heading">Customized Web <b>Combo</b></h2>
                <p>We excel in excellence that's why we contribute to building a community that leads not just in the present but in the future as well.</p>
            </div>
          </div>
          <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
            <div class="combo-prices">
                <span>$3599</span>
                <h3>$2500</h3>
                <small>limited time offer</small>
            </div>
          </div>
          <div class="col-lg-12">
            <div class="combo-sec">
                <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 col-xl-4 col-xxl-4">
                        <div class="combo-inner-sec">
                            <ul class="list-unstyled">
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited Logo Design Idea(s)</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>By 6 Award Winning Designer(s)</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Free Icon Design</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited Revisions</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 to 3 Business Days TAT</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Letterhead Design</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Business Card Design</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Envelope Design</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Email Signature Design</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Electronic Letterhead</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Invoice Design</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>2 Sided Flyer Design OR Bi-Fold Brochure Design</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 col-xl-4 col-xxl-4">
                        <div class="combo-inner-sec">
                            <ul class="list-unstyled">
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited Pages Website Design</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Custom Made, Interactive, Dynamic &amp; High End Design</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Customized WordPress &amp; PHP Development </li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Interactive Sliding Banners</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Up to 15 Custom Made Banner Designs</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>15 Stock Images</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Unlimited Revisions</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Special Hover Effects</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Content Management System</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Online Appointment/ Booking</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 col-xxl-3">
                        <div class="combo-inner-sec">
                            <ul class="list-unstyled">
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Scheduling/Online Ordering Integration (Optional)</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Online Payment Integration (Optional) </li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Multi Lingual (Optional)</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Custom Dynamic Forms (Optional)</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Search Bar</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Live Feeds of Social Networks integration (Optional)</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Mobile Responsive</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>FREE 24 Months Domain Name</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>FREE 24 Month Hosting</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Up to 15 Professional Email ID’s</li>
                            <li><i class="fa fa-check-circle" aria-hidden="true"></i>Google Friendly Sitemap</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-1 col-xl-1 col-xxl-1 hide-lg">
                        <img src="assets/images/side-badge.webp" class="img-fluid side-badge-imagss" alt="">
                    </div>
                </div>
                <div class="btn-sec" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various">Order Now </button></a>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn trns-btn">Live Chat</button></a>
                </div>
                <!-- <div class="an-btn-wrapper">
                    <a href="javascript:;" class="an-primary-btn dark open_package_model" data-toggle="modal" data-target="#PackageModal" data-id="2071" data-name="Combo Packages" data-price="$2500" data-service="Custom"></a>
                    <a href="javascript:;" class="an-primary-btn outline open_chat_btn">Live Chat</a>
                </div> -->
            </div>
          </div>
        </div>
      </div>
    </section>
    <?php include("inc/testimonials-section.php"); ?>
    <?php include("inc/contact-section.php"); ?>
<?php include("inc/footer.php"); ?>