<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Search Engine Optimization (SEO)</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Top-Notch SEO Services at  Web Design Rangers</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Boost your visibility on the internet’s front page with effective, organic SEO strategies! Attract quality leads and guide your customers exactly where they want to go!</p>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/seo-ban-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="counter-row" id="counter-row" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
    <div class="container">
        <div class="counter-sec inner-counter-sec">
            <h2 class="secondary-heading">Organic Traffic, Lasting Growth</h2>
            <p class="counter-para">While growth is important, sustained growth is the true reward of effective SEO! With  Web Design Rangers, you can trust that our SEO strategies will deliver enduring results.</p>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number17">13</span>%+</b>
                        <p>Sustained Growth</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number18">300</span>%+</b>
                        <p>Average Traffic Increase</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number19">30</span>%+</b>
                        <p>Organic Leads</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number20">33</span>%+</b>
                        <p>Enhanced Visibility</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="seo-sevices-row">
    <div class="container">
        <div class="w-head text-center" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">The Search Ends with  Web Design Rangers</h2>
            <p>Unlock your business’s full potential with  Web Design Rangers, an SEO agency committed to highlighting the best of what you offer!</p>
        </div>
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="seo-sevice-sec">
                    <h3>01 Enhanced Visibility</h3>
                    <p>Increase your reach and get discovered by new audiences by ranking at the top of Google’s search results!</p>
                </div>
                <div class="seo-sevice-sec">
                    <h3>02 High-Quality Leads</h3>
                    <p>While not all traffic converts, our SEO strategies attract potential customers who are ready to make a purchase!</p>
                </div>
                <div class="seo-sevice-sec">
                    <h3>03 Superior User Experience</h3>
                    <p>Effective SEO ensures that the most relevant content reaches your customers, connecting you with the right audience for optimal engagement!</p>
                </div>
            </div>  
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="seo-service-sec">
                    <img src="assets/images/seo-img1.webp" alt="seo service image">
                </div>
            </div>  
        </div>
    </div>
</section>
<section class="cta-row cta-inner-row seo-cta-inner">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/seo-cta-img.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Finding You Made Easy</h2>
                    <p data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">With enhanced visibility, you’ll not only reach a larger audience but also connect with the right one.</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-process-row seo-process-row">
        <div class="container">
            <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
                <h3>Our Process</h3>
                <h2 class="priamry-heading">The  Web Design Rangers Method</h2>
                <p>We utilize a straightforward five-step process for our web development services, designed to streamline your project while infusing it with creativity!</p>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                    <div class="inner-pkgprocess-sec inner-seoprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon1.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Requirements</h3>
                            <p>We start by understanding the project requirements and your specific needs, gathering essential data for future research and analysis.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                    <div class="inner-pkgprocess-sec inner-seoprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon2.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Tech/Content Audits</h3>
                            <p>We analyze your current status, review website content, and examine analytics to identify key pain points.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                    <div class="inner-pkgprocess-sec inner-seoprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon3.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Research</h3>
                            <p>We conduct thorough research on keywords, demographic locations, and develop a content strategy along with a timeline for implementation.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                    <div class="inner-pkgprocess-sec inner-seoprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon4.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Creation</h3>
                            <p>We create engaging content for your website, including guest posts, blogs, and articles, integrating keywords and generating backlinks.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                    <div class="inner-pkgprocess-sec inner-seoprocess-sec">
                        <figure>
                            <img src="assets/images/process-icon5.webp" alt="process icon">
                        </figure>
                        <div>
                            <h3>Ranking</h3>
                            <p>Based on our strategy, you can expect to see SEO results within weeks, leading to organic growth over the following months!</p>
                        </div>
                    </div>
                </div>
            </div>
            <a href="packages.php" class="d-block text-center" data-aos="fade-up" data-aos-delay="200"><button class="btn btn-sm btn-primary clr-btn trns-btn">VIEW PACKAGES <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </section>  
    <section class="seo-choose-row inner-choose-row host-choose-row">
        <div class="container">
            <div class="row align-items-center">  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <h3>Choose Web Design Rangers</h3>
                        <h2 class="priamry-heading">Your Journey to Success Begins with SEO!</h2>
                        <p>Understand what your customers are searching for to ensure they can easily find YOU! Our SEO services go beyond just optimization; they enhance other crucial areas like UI, UX, content quality, and more!</p>
                        <strong>Benefits of Our SEO Services:</strong>
                        <ul class="list-unstyled">
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>SERP Visibility</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Enhanced User Journey</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Improved User Navigation</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>High-Quality Content</li>
                        </ul>
                        <p>At  Web Design Rangers, we integrate our services seamlessly. With us, exceptional SEO is just the icing on the cake!</p>
                    </div>
                </div> 
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <img src="assets/images/seo-chose-sd.webp" alt="cta image">
                    </div>
                </div>     
            </div>
        </div>
    </section>
<section class="portfolio-row inner-portfolio-row">
    <div class="container-fluid">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Optimized by  Web Design Rangers</h2>
            <p>Your business has immense potential, and SEO helps you maximize it. Here are some brands we’ve empowered to reach their full potential through our SEO expertise!</p>
        </div>
        <div class="portfolio-slider">
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/ecommerce/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/automotive/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/fashion/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/food/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/medical/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/real-estate/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
        </div>  
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="portfolio.php"><button class="btn btn-sm btn-primary clr-btn">MORE Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section>
<section class="packages-row inner-packages-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Pricing & Packages</h2>
            <p>Affordable Price Packages</p>
        </div>
        <div class="portfolio-tabs packages-tabs">
            <?php include("inc/seo-packages.php"); ?>
        </div>
        <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<div class="contact-inner-row">
    <?php include("inc/contact-section.php"); ?>
</div>
<?php include("inc/footer.php"); ?>