<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Social Media Marketing (SMM)</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Expand Your Reach with Our Social Media Marketing Services</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Engage with your followers worldwide and cultivate a strong brand image through the professional social media services offered by  Web Design Rangers.</p>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/smm-ban-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="counter-row" id="counter-row" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
    <div class="container">
        <div class="counter-sec inner-counter-sec">
            <h2 class="secondary-heading">An Expanding Customer Base</h2>
            <p class="counter-para">With a tailored social media strategy and precise execution,  Web Design Rangers enhances engagement across platforms, helping to grow your customer base.</p>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number21">150</span>%+</b>
                        <p>Average Follower Growth</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number22">80</span>%+</b>
                        <p>Boost in Engagement Rates</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number23">40</span>%+</b>
                        <p>Increase in Organic Leads</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number24">60</span>%+</b>
                        <p>Conversion Rate</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="smm-sevices-row">
    <div class="container">
        <div class="w-head text-center" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Web Design Rangers’ Marketing Experts</h2>
            <p>Seize the opportunities presented by various social media platforms and watch your brand grow beyond your wildest dreams!</p>
        </div>
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-8 col-xxl-8">
                <div class="smm-service-sec">
                    <img src="assets/images/smm-choose-img.webp" alt="smm service image">
                </div>
            </div>  
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="smm-main-sec">
                    <div class="smm-sevice-sec">
                        <span>01</span>
                        <div>
                            <h3>Enhanced Engagement</h3>
                            <p>We create compelling content that captures your audience’s attention and encourages meaningful interactions with your brand.</p>
                        </div>
                    </div>
                    <div class="smm-sevice-sec">
                        <span>02</span>
                        <div>
                            <h3>High Conversion Rates</h3>
                            <p>While not every interaction leads to a sale, our strategic and proactive approach maximizes your chances of conversion.</p>
                        </div>
                    </div>
                    <div class="smm-sevice-sec">
                        <span>03</span>
                        <div>
                            <h3>Increased Follower Growth</h3>
                            <p>Elevate your brand by boosting your follower count through engaging and captivating content that resonates with your audience.</p>
                        </div>
                    </div>
                </div>
            </div>  
        </div>
    </div>
</section>
<section class="cta-row cta-inner-row host-cta-inner">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/smm-cta-img.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Connect with Your Audience Through Us</h2>
                    <p data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Reach out to our marketing team and let us help you establish a powerful social media presence!</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-process-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h3>Our Process</h3>
            <h2 class="priamry-heading">The  Web Design Rangers Method</h2>
            <p>We utilize a straightforward five-step process for our social media marketing services, designed to streamline your project while infusing it with creativity!</p>
        </div>
        <div class="row justify-content-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon1.webp" alt="process icon">
                    </figure>
                    <h3>Goal Setting</h3>
                    <p>We start by defining the objectives of your social media marketing efforts.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon2.webp" alt="process icon">
                    </figure>
                    <h3>Market Analysis</h3>
                    <p>We research competitors and analyze the market to tailor content that aligns with current trends.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon3.webp" alt="process icon">
                    </figure>
                    <h3>Marketing Plan Development</h3>
                    <p>We craft an effective social media strategy based on your goals and determine the best platforms for your marketing efforts.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon4.webp" alt="process icon">
                    </figure>
                    <h3>Content Creation</h3>
                    <p>Our talented marketing team develops a dynamic and engaging content calendar focused on your target audience.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon5.webp" alt="process icon">
                    </figure>
                    <h3>Posting</h3>
                    <p>Content is published on the designated platforms according to the calendar, with ongoing monitoring to gather insights for future content.</p>
                </div>
            </div>
        </div>
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="packages.php"><button class="btn btn-sm btn-primary clr-btn">View Packages <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section> 
    <section class="seo-choose-row inner-choose-row">
        <div class="container">
            <div class="row align-items-center">  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <h3>Choose Web Design Rangers</h3>
                        <h2 class="priamry-heading">Navigate the Social Media Landscape with Web Design Rangers</h2>
                        <p>We offer more than just marketing services; our team crafts innovative and engaging content that your audience will love!</p>
                        <strong>Our Offerings:</strong>
                        <ul class="list-unstyled">
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>In-Depth Research</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Eye-Catching Content Designs</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Comprehensive Strategy Decks</li>
                            <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>High-Quality Content</li>
                        </ul>
                        <p>Our services encompass all social media platforms, ensuring your brand enjoys a complete social media experience!</p>
                    </div>
                </div> 
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <img src="assets/images/smm-choose-imgs.webp" alt="cta image">
                    </div>
                </div>     
            </div>
        </div>
    </section>
<section class="portfolio-row inner-portfolio-row">
    <div class="container-fluid">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Optimized by Web Design Rangers</h2>
            <p>Your business has immense potential, and SMM helps you maximize it. Here are some brands we’ve empowered to reach their full potential through our SMM expertise!</p>
        </div>
        <div class="portfolio-slider">
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/ecommerce/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/automotive/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/fashion/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/food/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/medical/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/real-estate/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
        </div>  
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="packages.php"><button class="btn btn-sm btn-primary clr-btn">MORE Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section>
<section class="packages-row inner-packages-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Pricing & Packages</h2>
            <p>Affordable Price Packages</p>
        </div>
        <div class="portfolio-tabs packages-tabs">
            <?php include("inc/smm-packages.php"); ?>
        </div>
        <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<div class="contact-inner-row">
    <?php include("inc/contact-section.php"); ?>
</div>
<?php include("inc/footer.php"); ?>