<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Secure Socket Layer (SSL)</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Enabling Data Encryption with Top SSL Certificates</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Ensure the highest level of security for your customers by utilizing Secure Socket Layer (SSL) encryption, providing them with complete interactive freedom.</p>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/ssl-ban-img.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="counter-row" id="counter-row" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
    <div class="container">
        <div class="counter-sec inner-counter-sec">
            <h2 class="secondary-heading">Delivering Certified Security to Websites Worldwide</h2>
            <p class="counter-para">For years, Web Design Rangers has empowered businesses to ensure secure data handling with our SSL certification services.</p>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number25">12</span>+</b>
                        <p>Years In The Business</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number26">890</span>+</b>
                        <p>Projects Delivered</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number27">159</span>+</b>
                        <p>Expert Personal</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number28">100</span>M+</b>
                        <p>Business Delivered</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="ssl-sevices-row">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-5 col-xxl-5">
                <div class="w-head ssl-service-lft">
                    <h3>SSL Certification</h3>
                    <h2 class="secondary-heading">Protect Your Website with Data Encryption</h2>
                    <p>Our SSL solutions safeguard customer data from unauthorized access, offering a range of essential benefits.</p>
                </div>
            </div>  
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-7 col-xxl-7">
                <div class="smm-sevice-sec ssl-sevice-sec">
                    <img src="assets/images/ssl-icon1.webp" alt="ssl icon">
                    <div>
                        <h3>Malware Protection</h3>
                        <p>Shield your valuable data from malware and viral threats, preventing potential software and hardware damage.</p>
                    </div>
                </div>
                <div class="smm-sevice-sec ssl-sevice-sec">
                    <img src="assets/images/ssl-icon2.webp" alt="ssl icon">
                    <div>
                        <h3>Secure payments</h3>
                        <p>Facilitate safe online financial transactions, giving your customers peace of mind with our SSL certification.</p>
                    </div>
                </div>
                <div class="smm-sevice-sec ssl-sevice-sec">
                    <img src="assets/images/ssl-icon3.webp" alt="ssl icon">
                    <div>
                        <h3>Boosted Reliability</h3>
                        <p>Enhance your credibility by assuring customers of the security of their digital assets.</p>
                    </div>
                </div>
            </div>  
        </div>
    </div>
</section>
<section class="cta-row cta-inner-row host-cta-inner">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/ssl-cta-img.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Contact Us Now!</h2>
                    <p data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000">Our dedicated team is always ready to assist you. From consultation to implementation, we’re here to support you every step of the way.</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="300" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-process-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h3>Our Process</h3>
            <h2 class="priamry-heading">How We Implement SSL for Your Website</h2>
            <p>We follow a straightforward, five-step process to ensure effective SSL integration, adding value to your project.</p>
        </div>
        <div class="row justify-content-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon1.webp" alt="process icon">
                    </figure>
                    <h3>Identifying Needs</h3>
                    <p>We begin by discussing your requirements and defining the scope of our services.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon2.webp" alt="process icon">
                    </figure>
                    <h3>Site Analysis</h3>
                    <p>Our experts analyze your website and operations to determine the most suitable SSL certification.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon3.webp" alt="process icon">
                    </figure>
                    <h3>Initiation of SSL</h3>
                    <p>Based on our analysis, we apply the appropriate encryption protocol.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon4.webp" alt="process icon">
                    </figure>
                    <h3>Verifying Protection</h3>
                    <p>We conduct rigorous testing to confirm the SSL protection's effectiveness.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon5.webp" alt="process icon">
                    </figure>
                    <h3>Final Delivery</h3>
                    <p>Your website is delivered after ensuring that the SSL encryption functions seamlessly with your site.</p>
                </div>
            </div>
        </div>
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="packages.php"><button class="btn btn-sm btn-primary clr-btn">View Packages <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section> 
    <section class="seo-choose-row inner-choose-row domain-choose-row">
        <div class="container">
            <div class="row align-items-center">  
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <img src="assets/images/ssl-choose-img.webp" alt="cta image">
                    </div>
                </div>    
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="inner-choose-sec">
                        <h3>Why Choose Us</h3>
                        <h2 class="priamry-heading">Why Choose Web Design Rangers?</h2>
                        <p>As a trusted SSL certificate provider, we deliver exceptional data encryption services. Our tech-savvy experts employ a meticulous approach to ensure robust data security. Whether for safe financial transactions or careful data handling, we meet all your digital security needs.</p>
                        <strong>Let Web Design Rangers help you build a trustworthy relationship with your customers.</strong>
                    </div>
                </div>  
            </div>
        </div>
    </section>
<section class="portfolio-row inner-portfolio-row">
    <div class="container-fluid">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Optimized by Web Design Rangers</h2>
            <p>Your business has immense potential, and SMM helps you maximize it. Here are some brands we’ve empowered to reach their full potential through our SMM expertise!</p>
        </div>
        <div class="portfolio-slider">
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/ecommerce/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/automotive/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/fashion/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/food/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/medical/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/real-estate/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
        </div>  
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="packages.php"><button class="btn btn-sm btn-primary clr-btn">MORE Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<div class="contact-inner-row">
    <?php include("inc/contact-section.php"); ?>
</div>
<?php include("inc/footer.php"); ?>