<?php include("inc/header.php"); ?>
<section class="banner-row inner-banner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="banner-sec inner-banner-sec">    
                    <h3 data-aos="fade-right" data-aos-delay="100" data-aos-duration="1000">Web Development Services</h3>
                    <h1 data-aos="fade-right" data-aos-delay="200" data-aos-duration="1000">Build a Professional Website for Your Business</h1>
                    <p data-aos="fade-right" data-aos-delay="300" data-aos-duration="1000">Launch exciting new websites with our advanced development processes! We infuse creativity into every service, bringing fresh ideas to the table while sticking to proven methods.</p>
                    <a href="javascript:;"><button class="btn btn-sm btn-primary clr-btn various" data-aos="fade-right" data-aos-delay="400" data-aos-duration="1000">Start a Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
            <div class="banner-rgt" data-aos="zoom-in" data-aos-delay="500" data-aos-duration="1000">
                <img src="assets/images/ban-sd.webp" class="an-banner-img1" alt="">
            </div>
            </div>
        </div>
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1921.836 669.195">
        <path id="Path_501" data-name="Path 501" d="M24.146-125.176S344.728-513.244,817.88-513.244s568.611,286.381,568.611,286.381S1498.552,13.863,1039.929,144.6c0,0-174.32,45.654-199.222-76.785s207.523-300.907,591.438-300.907c298.618,0,511.5,270.836,511.5,270.836" transform="translate(-22.99 514.744)" fill="none" stroke="#b728a7" stroke-miterlimit="10" stroke-width="3"></path>
    </svg>
    <div class="waves-sec">
        <div class="wave"></div>
        <div class="wave"></div>
        <div class="wave"></div>
    </div>
    <a href="#counter-row" class="scroll-bottom">
        <img src="assets/images/arrow-bottom.webp" alt="">
    </a>
</section>
<section class="counter-row" id="counter-row" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
    <div class="container">
        <div class="counter-sec inner-counter-sec">
            <h2 class="secondary-heading">Going Online Has Never Been More Profitable</h2>
            <p class="counter-para">At  Web Design Rangers, our mission is to deliver real, measurable results in everything we do. We take pride in our proven process that helps brands make a lasting impact through our web development services.</p>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number5">200</span>+</b>
                        <p>Unique Projects</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number6">400</span>+</b>
                        <p>Happy Clients</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b>$<span id="number7">2</span>M+</b>
                        <p>Average Revenue</p>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-3 col-xxl-3">
                    <div class="counter-box">
                        <b><span id="number8">10</span>%+</b>
                        <p>Average Growth Rate</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-sevices-row">
    <div class="container">
        <div class="w-head text-center" data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Our Web Development Services</h2>
            <p>We offer a wide range of services, from developing business websites to creating infotainment delivery channels. Whatever your needs, we have the solutions to help you succeed online.</p>
        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-7 col-xxl-7">
                <div class="accordion" id="accordionExample">
                    <div class="accordion-item dev-services-sec">
                        <h2 class="accordion-header" id="headingOne">
                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            Custom Website Development
                        </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                        <p>Tailored websites from scratch using custom plugins and bespoke methods.</p>
                        </div>
                        </div>
                        </div>    
                    <div class="accordion-item dev-services-sec">
                        <h2 class="accordion-header" id="headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        Content Management System Development
                        </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                        <p>User-friendly platform for managing and updating website content.</p>
                        </div>
                        </div>
                    </div>
                    <div class="accordion-item dev-services-sec">
                        <h2 class="accordion-header" id="headingThree">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                        e-Commerce Website Development
                        </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                        <p>Online stores with shopping cart, product catalog, payment gateway, and inventory management.</p>
                        </div>
                        </div>
                    </div>
                </div>
                <!-- <div class="accordion" id="accordionPanelsStayOpenExample">
                    <div class="dev-services-sec">
                        <h2 class="accordion-header">
                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseOne" aria-expanded="true" aria-controls="panelsStayOpen-collapseOne">
                            Custom Website Development
                        </button>
                        </h2>
                        <div id="panelsStayOpen-collapseOne" class="accordion-collapse collapse show">
                        <div class="accordion-body">
                            <p>Tailored websites from scratch using custom plugins and bespoke methods.</p>
                        </div>
                        </div>
                    </div>
                    <div class="dev-services-sec">
                        <h2 class="accordion-header">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTwo" aria-expanded="false" aria-controls="panelsStayOpen-collapseTwo">
                            Content Management System Development
                        </button>
                        </h2>
                        <div id="panelsStayOpen-collapseTwo" class="accordion-collapse collapse">
                        <div class="accordion-body">
                            <p>User-friendly platform for managing and updating website content.</p>
                        </div>
                        </div>
                    </div>
                    <div class="dev-services-sec">
                        <h2 class="accordion-header">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseThree" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                            e-Commerce Website Development
                        </button>
                        </h2>
                        <div id="panelsStayOpen-collapseThree" class="accordion-collapse collapse">
                        <div class="accordion-body">
                            <p>Online stores with shopping cart, product catalog, payment gateway, and inventory management.</p>
                        </div>
                        </div>
                    </div>
                </div> -->
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 col-xxl-5">
                <div class="dev-services-sec">
                    <img src="assets/images/dev-ser-img.webp" alt="development image">
                </div>
            </div>
        </div>
    </div>
</section>
<section class="cta-row cta-inner-row">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <img src="assets/images/cta-img1.webp" alt="cta image" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
                <div class="cta-sec">
                    <h2 class="secondary-heading" data-aos="fade-left" data-aos-delay="100" data-aos-duration="1000">Setting You Up for Continued Success.</h2>
                    <p>We're always looking to be the best web development company, and for that we don't just want to innovate. We want to keep innovating.</p>
                    <a href="javascript:;" data-aos="fade-left" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Book your slot Now</button></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-process-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h3>Our Process</h3>
            <h2 class="priamry-heading">How a  Web Design Rangers Website is Made</h2>
            <p>We use a straightforward five-step process for our web development services, designed to keep your project on track while adding a touch of creativity!</p>
        </div>
        <div class="row justify-content-center">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon1.webp" alt="process icon">
                    </figure>
                    <h3>Requirements</h3>
                    <p>We start by understanding your needs and gathering information for research and analysis.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon2.webp" alt="process icon">
                    </figure>
                    <h3>Analysis</h3>
                    <p>Next, we analyze your requirements, compare them with market trends, and review our past projects to determine the best approach.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon3.webp" alt="process icon">
                    </figure>
                    <h3>Prototyping</h3>
                    <p>We create wireframes, content strategies, logo concepts, and everything else needed to give you a clear idea of the final product.</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon4.webp" alt="process icon">
                    </figure>
                    <h3>Development</h3>
                    <p>During this phase, we handle the development and testing. It’s the longest part of the process, but it’s essential for a great outcome!</p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-4 col-xxl-4">
                <div class="inner-process-sec">
                    <figure>
                        <img src="assets/images/icon5.webp" alt="process icon">
                    </figure>
                    <h3>Deployment</h3>
                    <p>Finally, we prepare the finished product and create any necessary marketing or social media content to launch your website to an eager audience!</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="dev-choose-row">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-8 col-xl-8 col-xxl-8">
                <div class="inner-choose-sec">
                    <h3>Choose  Web Design Rangers</h3>
                    <h2 class="priamry-heading">Why Choose  Web Design Rangers?</h2>
                    <strong>If life gives you lemons, sell them online and make them shine! Our goal is to seize opportunities and apply our creative, customized methods to help you succeed.</strong>
                    <ul class="list-unstyled">
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Tailored Solutions</li>
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Industry Experts</li>
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Complete Marketing Solutions</li>
                        <li><i class="fa fa-chevron-circle-right" aria-hidden="true"></i>Full-Stack Website Development</li>
                    </ul>
                    <p>Our tried-and-true processes are infused with the unique  Web Design Rangers touch, ensuring our dedicated team brings something special to every project!</p>
                </div>
            </div>    
        </div>
    </div>
</section>
<section class="portfolio-row inner-portfolio-row">
    <div class="container-fluid">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">What We’ve Accomplished</h2>
            <p>Check out how we’ve successfully transformed businesses and brought them online with flair!</p>
        </div>
        <div class="portfolio-slider">
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/ecommerce/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/ecommerce/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/ecommerce/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/automotive/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/automotive/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/automotive/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/automotive/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/fashion/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/fashion/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/fashion/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/fashion/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/food/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/food/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/food/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/food/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/medical/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/medical/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/medical/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/medical/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
            <div class="item">
                <a data-fancybox="" href="assets/images/portfolio/real-estate/01.jpg">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/01.jpg" alt="portfolio image">
                    </figure>
                </a>
                <a href="assets/images/portfolio/real-estate/02.jpg" data-fancybox="">
                    <figure>
                    <img src="assets/images/portfolio/real-estate/02.jpg" alt="portfolio image">
                    </figure>
                </a>
            </div>
        </div>        
        <div class="btn-sec text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
            <a href="portfolio.php"><button class="btn btn-sm btn-primary clr-btn">MORE Project <img src="assets/images/btn-arrow.webp" alt="arrow"></button></a>
        </div>
    </div>
</section>
<section class="packages-row inner-packages-row">
    <div class="container">
        <div class="w-head text-center"  data-aos="fade-up" data-aos-delay="400" data-aos-duration="1000">
            <h2 class="priamry-heading">Pricing & Packages</h2>
            <p>Affordable Price Packages</p>
        </div>
        <div class="portfolio-tabs packages-tabs">
            <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="pills-design-tab" data-bs-toggle="pill" data-bs-target="#pills-design" type="button" role="tab" aria-controls="pills-design" aria-selected="true">Website Design</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-website-tab" data-bs-toggle="pill" data-bs-target="#pills-website" type="button" role="tab" aria-controls="pills-website" aria-selected="false">E-Commerce Website</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-portal-tab" data-bs-toggle="pill" data-bs-target="#pills-portal" type="button" role="tab" aria-controls="pills-portal" aria-selected="false">Web Portal</button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-custom-tab" data-bs-toggle="pill" data-bs-target="#pills-custom" type="button" role="tab" aria-controls="pills-custom" aria-selected="false">Custom Web App</button>
                </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-design" role="tabpanel" aria-labelledby="pills-design-tab">
                    <?php include("inc/web-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-website" role="tabpanel" aria-labelledby="pills-website-tab">
                    <?php include("inc/ecommerce-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-portal" role="tabpanel" aria-labelledby="pills-portal-tab">
                    <?php include("inc/portal-packages.php"); ?>
                </div>
                <div class="tab-pane fade" id="pills-custom" role="tabpanel" aria-labelledby="pills-custom-tab">
                    <?php include("inc/web-app-packages.php"); ?>
                </div>
            </div>
        </div>
        <a href="javascript:;" class="d-block text-center" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000"><button class="btn btn-sm btn-primary clr-btn trns-btn various">Tell us about your project</button></a>
    </div>
</section>
<?php include("inc/testimonials-section.php"); ?>
<div class="contact-inner-row">
    <?php include("inc/contact-section.php"); ?>
</div>
<?php include("inc/footer.php"); ?>